<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;

class UserDashboardServiceProvider extends ServiceProvider
{
    /**
     * Register services.
     *
     * @return void
     */
    public function register()
    {
        $this->app->bind(
            'App\Repositories\Interfaces\UserDashboardRepositoryInterface',
            'App\Repositories\UserDashboardRepository'
        );
    }

    /**
     * Bootstrap services.
     *
     * @return void
     */
    public function boot()
    {
        //
    }
}
