@include('layouts.admin_asset.header')
    <body class="loading">

        <!-- Begin page -->
        <div id="wrapper">
            @include('layouts.admin_asset.nav')

            <!-- ============================================================== -->
            <!-- Start Page Content here -->
            <!-- ============================================================== -->

            <div class="content-page">
                <div class="content">

                    <!-- Start Content-->
                    <div class="container-fluid">
                        
                        <!-- start page title -->
                        <div class="row">
                            <div class="col-12">
                                <div class="page-title-box">
                                    <div class="page-title-right">
                                        <!--<ol class="breadcrumb m-0">
                                            <li class="breadcrumb-item"><a href="javascript: void(0);">UBold</a></li>
                                            <li class="breadcrumb-item active">Dashboard 3</li>
                                        </ol>-->
                                    </div>
                                    <h4 class="page-title"> User Management</h4>
                                </div>
                            </div>
                        </div>     
                        <!-- end page title --> 


               

                        <div class="row">
                            <div class="col-12">
                                <div class="card-box">
                                    
                                   
                                    <div class="card-box">
                                        <ul class="nav nav-pills navtab-bg nav-justified">
                                            <li class="nav-item">
                                                <a href="#subscribers" data-toggle="tab" aria-expanded="false" class="nav-link">
                                                    Subscribed
                                                </a>
                                            </li>
                                            <li class="nav-item">
                                                <a href="#requests" data-toggle="tab" aria-expanded="true" class="nav-link active">
                                                    Subscription Requests
                                                </a>
                                            </li>
                                            <li class="nav-item">
                                                <a href="#nonsusbscribers" data-toggle="tab" aria-expanded="false" class="nav-link">
                                                    Not Subscibed
                                                </a>
                                            </li>
                                        </ul>
                                        <div class="tab-content">
                                            <div class="tab-pane" id="subscribers">
                                                <table id="datatable-buttons" class="table table-striped dt-responsive nowrap w-100">
                                                    <thead>
                                                        <tr>
                                                            <th>ID</th>
                                                            <th>Full Name</th>
                                                            <th>Email Address</th>
                                                            <th>Phone Number</th>
                                                            <th>Subscribed Projects</th>
                                                            <th>Status</th>
                                                            <th>Action</th>
                                                        </tr>
                                                    </thead>
                                        
                                        
                                                    <tbody>
                                                        @php
                                                            $sn = 1;
                                                        @endphp
                                                        @foreach ($users as $subscriber)
                                                        <tr>
                                                            <td>#{{$sn++}}</td>
                                                            <td>{{$subscriber->first_name}} {{$subscriber->last_name}}</td>
                                                            <td>{{$subscriber->email}}</td>
                                                            <td>{{$subscriber->phone}}</td>
                                                            <td>{{$subscriber->subscriptions->count()}}</td>
                                                            <td>
                                                                <span class="badge badge-success">Active</span>
                                                            </td>
                                                            <td>
                                                                 <div class="btn-group dropdown">
                                                                    <a href="javascript: void(0);" class="table-action-btn dropdown-toggle arrow-none btn btn-light btn-sm" data-toggle="dropdown" aria-expanded="false"><i class="mdi mdi-dots-horizontal"></i></a>
                                                                    <div class="dropdown-menu dropdown-menu-right">
                                                                        <a class="dropdown-item" href="{{route('admin.user-mgt.profile', $subscriber->id)}}"><i class="mdi mdi-eye mr-2 text-muted font-18 vertical-middle"></i>View Profile</a>
                                                                        {{-- <a class="dropdown-item" href="compose-email.html"><i class="mdi mdi-mail mr-2 font-18 text-muted vertical-middle"></i>Send Message</a>   --}}
                                                                    </div>
                                                                </div>
                                                            </td>
                                                        </tr>
                                                        @endforeach
                                          
                                                    </tbody>
                                                </table>
                                            </div>
                                            <div class="tab-pane show active" id="requests">
                                                <table id="datatable-buttons" class="table table-striped dt-responsive nowrap w-100">
                                                    <thead>
                                                        <tr>
                                                            <th>ID</th>
                                                            <th>Full Name</th>
                                                            <th>Email Address</th>
                                                            <th>Phone Number</th>
                                                            <th>Project</th>
                                                            <th>Status</th>
                                                            <th>Action</th>
                                                        </tr>
                                                    </thead>
                                        
                                        
                                                    <tbody>
                                                        @php
                                                        $sn = 1;
                                                    @endphp
                                                    @foreach ($confirmed as $subscriber)
                                                        <tr>
                                                            <td>#{{$sn++}}</td>
                                                            <td>{{$subscriber->user->first_name}} {{$subscriber->user->last_name}}</td>
                                                            <td>{{$subscriber->user->email}}</td>
                                                            <td>{{$subscriber->user->phone}}</td>
                                                            <td>{{$subscriber->project->name}}</td>
                                                            {{-- <td>
                                                                <span class="badge badge-success">Active</span>
                                                            </td> --}}
                                                            @if ($subscriber->status == FALSE)
                                                            <td>
                                                                <span class="badge badge-warning">Pending</span>
                                                            </td>
                                                            @else
                                                            <td>
                                                                <span class="badge badge-success">Active</span>
                                                            </td>
                                                            @endif
                                                            
                                                            <td>
                                                                <a href="{{route('admin.user-mgt.profile', $subscriber->user->id)}}"><i class="mdi mdi-eye mr-2 text-muted font-18 vertical-middle"></i></a>
                                                            </td>
                                                        </tr>
                                                        @endforeach
                                                    </tbody>
                                                </table>
                                            </div>
                                            <div class="tab-pane" id="nonsusbscribers">
                                                 <table id="datatable-buttons" class="table table-striped dt-responsive nowrap w-100">
                                                    <thead>
                                                        <tr>
                                                            <th>ID</th>
                                                            <th>Full Name</th>
                                                            <th>Email Address</th>
                                                            <th>Phone Number</th>
                                                            <th>Property</th>
                                                            <th>Status</th>
                                                            <th>Action</th>
                                                        </tr>
                                                    </thead>
                                        
                                        
                                                    <tbody>
                                                        @php
                                                        $sn = 1;
                                                    @endphp
                                                    @foreach ($confirmed as $subscriber)
                                                        <tr>
                                                            <td>#{{$sn++}}</td>
                                                            <td>{{$subscriber->user->first_name}} {{$subscriber->user->last_name}}</td>
                                                            <td>{{$subscriber->user->email}}</td>
                                                            <td>{{$subscriber->user->phone}}</td>
                                                            <td>{{$subscriber->project->name}}</td>
                                                            {{-- <td>
                                                                <span class="badge badge-success">Active</span>
                                                            </td> --}}
                                                            @if ($subscriber->status == FALSE)
                                                            <td>
                                                                <span class="badge badge-warning">Pending</span>
                                                            </td>
                                                            @else
                                                            <td>
                                                                <span class="badge badge-success">Active</span>
                                                            </td>
                                                            @endif
                                                            <td>
                                                                <div class="btn-group dropdown">
                                                                    <a href="javascript: void(0);" class="table-action-btn dropdown-toggle arrow-none btn btn-light btn-sm" data-toggle="dropdown" aria-expanded="false"><i class="mdi mdi-dots-horizontal"></i></a>
                                                                    <div class="dropdown-menu dropdown-menu-right">
                                                                        <a class="dropdown-item" href="{{route('admin.user-mgt.profile', $subscriber->user->id)}}"><i class="mdi mdi-eye mr-2 text-muted font-18 vertical-middle"></i>View Profile</a>
                                                                        {{-- <a class="dropdown-item" href="#"><i class="mdi mdi-mail mr-2 font-18 text-muted vertical-middle"></i>Send Message</a>   --}}
                                                                    </div>
                                                                </div>
                                                            </td>
                                                        </tr>
                                                        @endforeach
                                          
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>
                                    </div> <!-- end card-box-->
                                </div>
                            </div><!-- end col -->
                        </div>
                        <!-- end row -->

                       

                   
                        
                    </div> <!-- container -->

                </div> <!-- content -->

@include('layouts.admin_asset.footer')
        
    </body>
</html>