<!DOCTYPE html>
<html lang="en">

@include('layouts.header')

<body style="background: #f9f9f9;" data-ng-app="">
	<div class="inn-body-section pad-bot-70">
		<div class="text-center">
			<a href="{{route('welcome')}}">
				<img style="height: 70px" src="img/logo-c.png" alt="">
			</a>
				<div class="container">
					<div class="row">
						<div class="col-sm-12 login-form">
							<h2>Create an Account</h2>
							<p class="form-para">Log into your account</p>
							<form method="POST" action="{{ route('register') }}">
                                @csrf
								<div class="form-group">
									<label>First Name</label>
									<br/>
                                    <input id="first_name" type="text" class="validate @error('first_name') is-invalid @enderror" name="first_name" value="{{ old('first_name') }}" required autocomplete="first_name" autofocus placeholder="input your first name">

                                    @error('first_name')
                                        <span class="invalid-feedback" role="alert">
                                            <strong style="color: red;">{{ $message }}</strong>
                                        </span>
                                    @enderror		
								</div>
								<div class="form-group">
									<label>Last Name</label>
									<br/>
									<input id="last_name" type="text" class="validate @error('last_name') is-invalid @enderror" name="last_name" value="{{ old('last_name') }}" required autocomplete="last_name" placeholder="input your last name">

                                    @error('last_name')
                                        <span class="invalid-feedback" role="alert">
                                            <strong style="color: red;">{{ $message }}</strong>
                                        </span>
                                    @enderror		
								</div>
								<div class="form-group">
									<label>Email Address</label>
									<br/>
									<input id="email" type="text" class="validate @error('email') is-invalid @enderror" name="email" value="{{ old('email') }}" required autocomplete="email" autofocus placeholder="email@example.com">

                                    @error('email')
                                        <span class="invalid-feedback" role="alert">
                                            <strong style="color: red;">{{ $message }}</strong>
                                        </span>
                                    @enderror		
								</div>
								<div class="form-group">
									<label>Phone Number</label>
									<br/>
									<input id="phone" type="text" class="validate @error('phone') is-invalid @enderror" name="phone" value="{{ old('phone') }}" required autocomplete="phone" autofocus placeholder="+234xxxxxxxxx">

                                    @error('phone')
                                        <span class="invalid-feedback" role="alert">
                                            <strong style="color: red;">{{ $message }}</strong>
                                        </span>
                                    @enderror	
								</div>
								<div class="form-group">
									<label>Password</label>
									<br/>
									<input id="password" type="password" class="validate @error('password') is-invalid @enderror" name="password" required autocomplete="new-password" placeholder="************">

                                @error('password')
                                    <span class="invalid-feedback" role="alert">
                                        <strong style="color: red;">{{ $message }}</strong>
                                    </span>
                                @enderror
								</div>
								<div class="form-group">
									<label>Confirm password</label>
									<br/>
									<input id="password-confirm" type="password" class="validate" name="password_confirmation" required autocomplete="new-password">
								</div>
								<!-- Switch -->
								<br/>
								<div class="switch">
									
									<label style="">By clicking "create account", it means you agree to our <a href="#">terms of use</a></label>

								</div>
								<div class="row">
									<div class="input-field col s12 l12">
										<input type="submit" value="Create Account" class="form-btn"> 
									</div>
								</div>
								<div class="row">
									<p>Already have an account, <a href="{{route('login')}}">log in.</a></p>
								</div>
								
								
							</form>
						</div>
				</div>	
			</div>
		</div>
	</div>
</body>
</html>