<?php echo $__env->make('layouts.admin_asset.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <body class="loading">

        <!-- Begin page -->
        <div id="wrapper">
            <?php echo $__env->make('layouts.admin_asset.nav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

            <!-- ============================================================== -->
            <!-- Start Page Content here -->
            <!-- ============================================================== -->

            <div class="content-page">
                <div class="content">

                    <!-- Start Content-->
                    <div class="container-fluid">
                        
                        <!-- start page title -->
                        <div class="row">
                            <div class="col-12">
                                <div class="page-title-box">
                                    <div class="page-title-right">
                                        <!--<ol class="breadcrumb m-0">
                                            <li class="breadcrumb-item"><a href="javascript: void(0);">UBold</a></li>
                                            <li class="breadcrumb-item active">Dashboard 3</li>
                                        </ol>-->
                                    </div>
                                    <h4 class="page-title"> User Management</h4>
                                </div>
                            </div>
                        </div>     
                        <!-- end page title --> 


               

                        <div class="row">
                            <div class="col-12">
                                <div class="card-box">
                                    
                                   
                                    <div class="card-box">
                                        <ul class="nav nav-pills navtab-bg nav-justified">
                                            <li class="nav-item">
                                                <a href="#subscribers" data-toggle="tab" aria-expanded="false" class="nav-link">
                                                    Subscribed
                                                </a>
                                            </li>
                                            <li class="nav-item">
                                                <a href="#requests" data-toggle="tab" aria-expanded="true" class="nav-link active">
                                                    Subscription Requests
                                                </a>
                                            </li>
                                            <li class="nav-item">
                                                <a href="#nonsusbscribers" data-toggle="tab" aria-expanded="false" class="nav-link">
                                                    Not Subscibed
                                                </a>
                                            </li>
                                        </ul>
                                        <div class="tab-content">
                                            <div class="tab-pane" id="subscribers">
                                                <table id="datatable-buttons" class="table table-striped dt-responsive nowrap w-100">
                                                    <thead>
                                                        <tr>
                                                            <th>ID</th>
                                                            <th>Full Name</th>
                                                            <th>Email Address</th>
                                                            <th>Phone Number</th>
                                                            <th>Subscribed Projects</th>
                                                            <th>Status</th>
                                                            <th>Action</th>
                                                        </tr>
                                                    </thead>
                                        
                                        
                                                    <tbody>
                                                        <?php
                                                            $sn = 1;
                                                        ?>
                                                        <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $subscriber): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <tr>
                                                            <td>#<?php echo e($sn++); ?></td>
                                                            <td><?php echo e($subscriber->first_name); ?> <?php echo e($subscriber->last_name); ?></td>
                                                            <td><?php echo e($subscriber->email); ?></td>
                                                            <td><?php echo e($subscriber->phone); ?></td>
                                                            <td><?php echo e($subscriber->subscriptions->count()); ?></td>
                                                            <td>
                                                                <span class="badge badge-success">Active</span>
                                                            </td>
                                                            <td>
                                                                 <div class="btn-group dropdown">
                                                                    <a href="javascript: void(0);" class="table-action-btn dropdown-toggle arrow-none btn btn-light btn-sm" data-toggle="dropdown" aria-expanded="false"><i class="mdi mdi-dots-horizontal"></i></a>
                                                                    <div class="dropdown-menu dropdown-menu-right">
                                                                        <a class="dropdown-item" href="<?php echo e(route('admin.user-mgt.profile', $subscriber->id)); ?>"><i class="mdi mdi-eye mr-2 text-muted font-18 vertical-middle"></i>View Profile</a>
                                                                        
                                                                    </div>
                                                                </div>
                                                            </td>
                                                        </tr>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                          
                                                    </tbody>
                                                </table>
                                            </div>
                                            <div class="tab-pane show active" id="requests">
                                                <table id="datatable-buttons" class="table table-striped dt-responsive nowrap w-100">
                                                    <thead>
                                                        <tr>
                                                            <th>ID</th>
                                                            <th>Full Name</th>
                                                            <th>Email Address</th>
                                                            <th>Phone Number</th>
                                                            <th>Project</th>
                                                            <th>Status</th>
                                                            <th>Action</th>
                                                        </tr>
                                                    </thead>
                                        
                                        
                                                    <tbody>
                                                        <?php
                                                        $sn = 1;
                                                    ?>
                                                    <?php $__currentLoopData = $confirmed; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $subscriber): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <tr>
                                                            <td>#<?php echo e($sn++); ?></td>
                                                            <td><?php echo e($subscriber->user->first_name); ?> <?php echo e($subscriber->user->last_name); ?></td>
                                                            <td><?php echo e($subscriber->user->email); ?></td>
                                                            <td><?php echo e($subscriber->user->phone); ?></td>
                                                            <td><?php echo e($subscriber->project->name); ?></td>
                                                            
                                                            <?php if($subscriber->status == FALSE): ?>
                                                            <td>
                                                                <span class="badge badge-warning">Pending</span>
                                                            </td>
                                                            <?php else: ?>
                                                            <td>
                                                                <span class="badge badge-success">Active</span>
                                                            </td>
                                                            <?php endif; ?>
                                                            
                                                            <td>
                                                                <a href="<?php echo e(route('admin.user-mgt.profile', $subscriber->user->id)); ?>"><i class="mdi mdi-eye mr-2 text-muted font-18 vertical-middle"></i></a>
                                                            </td>
                                                        </tr>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </tbody>
                                                </table>
                                            </div>
                                            <div class="tab-pane" id="nonsusbscribers">
                                                 <table id="datatable-buttons" class="table table-striped dt-responsive nowrap w-100">
                                                    <thead>
                                                        <tr>
                                                            <th>ID</th>
                                                            <th>Full Name</th>
                                                            <th>Email Address</th>
                                                            <th>Phone Number</th>
                                                            <th>Property</th>
                                                            <th>Status</th>
                                                            <th>Action</th>
                                                        </tr>
                                                    </thead>
                                        
                                        
                                                    <tbody>
                                                        <?php
                                                        $sn = 1;
                                                    ?>
                                                    <?php $__currentLoopData = $confirmed; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $subscriber): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <tr>
                                                            <td>#<?php echo e($sn++); ?></td>
                                                            <td><?php echo e($subscriber->user->first_name); ?> <?php echo e($subscriber->user->last_name); ?></td>
                                                            <td><?php echo e($subscriber->user->email); ?></td>
                                                            <td><?php echo e($subscriber->user->phone); ?></td>
                                                            <td><?php echo e($subscriber->project->name); ?></td>
                                                            
                                                            <?php if($subscriber->status == FALSE): ?>
                                                            <td>
                                                                <span class="badge badge-warning">Pending</span>
                                                            </td>
                                                            <?php else: ?>
                                                            <td>
                                                                <span class="badge badge-success">Active</span>
                                                            </td>
                                                            <?php endif; ?>
                                                            <td>
                                                                <div class="btn-group dropdown">
                                                                    <a href="javascript: void(0);" class="table-action-btn dropdown-toggle arrow-none btn btn-light btn-sm" data-toggle="dropdown" aria-expanded="false"><i class="mdi mdi-dots-horizontal"></i></a>
                                                                    <div class="dropdown-menu dropdown-menu-right">
                                                                        <a class="dropdown-item" href="<?php echo e(route('admin.user-mgt.profile', $subscriber->user->id)); ?>"><i class="mdi mdi-eye mr-2 text-muted font-18 vertical-middle"></i>View Profile</a>
                                                                        
                                                                    </div>
                                                                </div>
                                                            </td>
                                                        </tr>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                          
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>
                                    </div> <!-- end card-box-->
                                </div>
                            </div><!-- end col -->
                        </div>
                        <!-- end row -->

                       

                   
                        
                    </div> <!-- container -->

                </div> <!-- content -->

<?php echo $__env->make('layouts.admin_asset.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        
    </body>
</html><?php /**PATH /home/sargwlkt/project.sargeclan.com/kenshol-properties/resources/views/admin/user-mgt/index.blade.php ENDPATH**/ ?>