 <!-- Topbar Start -->
 <div class="navbar-custom">
    <div class="container-fluid">
        <ul class="list-unstyled topnav-menu float-right mb-0">
            <li class="dropdown d-none d-lg-inline-block">
                <a class="nav-link dropdown-toggle arrow-none waves-effect waves-light" data-toggle="fullscreen" href="#">
                    <i class="fe-maximize noti-icon"></i>
                </a>
            </li>


            <li class="dropdown notification-list topbar-dropdown">
                <a class="nav-link dropdown-toggle nav-user mr-0 waves-effect waves-light" data-toggle="dropdown" href="#" role="button" aria-haspopup="false" aria-expanded="false">
                    <img src="<?php echo e(asset('assets/images/users/user-1.jpg')); ?>" alt="user-image" class="rounded-circle">
                    <span class="pro-user-name ml-1">
                        Kolade <i class="mdi mdi-chevron-down"></i> 
                    </span>
                </a>
                <div class="dropdown-menu dropdown-menu-right profile-dropdown ">
                    <!-- item-->
                    <div class="dropdown-header noti-title">
                        <h6 class="text-overflow m-0">Welcome !</h6>
                    </div>

                    <!-- item-->
                    <a href="<?php echo e(route('admin.profile')); ?>" class="dropdown-item notify-item">
                        <i class="fe-user"></i>
                        <span>My Account</span>
                    </a>

                    <!-- item-->
                    <a href="<?php echo e(route('logout')); ?>" class="dropdown-item notify-item" onclick="event.preventDefault();
                    document.getElementById('logout-form').submit();">
                        <i class="fe-log-out"></i>
                        <span>Logout</span>
                    </a>
                    <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" class="d-none">
                        <?php echo csrf_field(); ?>
                    </form>
                </div>
            </li>


        </ul>

        <!-- LOGO -->
        <div class="logo-box">
            <a href="<?php echo e(route('admin.index')); ?>" class="logo logo-dark text-center">
                <span class="logo-sm">
                    <img src="<?php echo e(asset('assets/img/favicon.png')); ?>" alt="" height="40">
                    <!-- <span class="logo-lg-text-light">UBold</span> -->
                </span>
                <span class="logo-lg">
                    <img src="<?php echo e(asset('assets/img/logo-w.png')); ?>" alt="" height="45">
                    <!-- <span class="logo-lg-text-light">U</span> -->
                </span>
            </a>

            <a href="i<?php echo e(route('admin.index')); ?>" class="logo logo-light text-center">
                <span class="logo-sm">
                    <img src="<?php echo e(asset('assets/img/favicon.png')); ?>" alt="" height="40">
                </span>
                <span class="logo-lg">
                    <img src="<?php echo e(asset('assets/img/logo-w.png')); ?>" alt="" height="45">
                </span>
            </a>
        </div>

        <ul class="list-unstyled topnav-menu topnav-menu-left m-0">
            <li>
                <button class="button-menu-mobile waves-effect waves-light">
                    <i class="fe-menu"></i>
                </button>
            </li>

            <li>
                <!-- Mobile menu toggle (Horizontal Layout)-->
                <a class="navbar-toggle nav-link" data-toggle="collapse" data-target="#topnav-menu-content">
                    <div class="lines">
                        <span></span>
                        <span></span>
                        <span></span>
                    </div>
                </a>
                <!-- End mobile menu toggle-->
            </li>   


        </ul>
        <div class="clearfix"></div>
    </div>
</div>
<!-- end Topbar -->

<!-- ========== Left Sidebar Start ========== -->
<div class="left-side-menu">

    <div class="h-100" data-simplebar>

        <!-- User box -->
        <div class="user-box text-center">
            <img src="<?php echo e(asset('assets/images/users/user-1.jpg')); ?>" alt="user-img" title="Mat Helme"
                class="rounded-circle avatar-md">
            <div class="dropdown">
                <a href="javascript: void(0);" class="text-dark dropdown-toggle h5 mt-2 mb-1 d-block"
                    data-toggle="dropdown">Kolade</a>
                <div class="dropdown-menu user-pro-dropdown">

                    <!-- item-->
                    <a href="javascript:void(0);" class="dropdown-item notify-item">
                        <i class="fe-user mr-1"></i>
                        <span>My Account</span>
                    </a>

                    <!-- item-->
                    <a href="<?php echo e(route('logout')); ?>" class="dropdown-item notify-item" onclick="event.preventDefault();
                    document.getElementById('logout-form').submit();">
                        <i class="fe-log-out mr-1"></i>
                        <span>Logout</span>
                    </a>
                     <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" class="d-none">
                         <?php echo csrf_field(); ?>
                     </form>
                </div>
            </div>
            <p class="text-muted">Admin Head</p>
        </div>

        <!--- Sidemenu -->
        <div id="sidebar-menu">

            <ul id="side-menu">

                <li class="menu-title">Navigation</li>

                <li>
                    <a href="<?php echo e(route('admin.index')); ?>">
                        <i data-feather="bar-chart-2"></i>
                        <span> Dashboard </span>
                    </a>
                </li>

                <li>
                    <a href="<?php echo e(route('admin.projects')); ?>">
                        <i data-feather="home"></i>
                        <span> Projects </span>
                    </a>
                </li>
                <li>
                    <a href="<?php echo e(route('project.features')); ?>">
                        <i data-feather="star"></i>
                        <span> Project Features </span>
                    </a>
                </li>
                
                <li>
                    <a href="<?php echo e(route('admin.user-mgt')); ?>">
                        <i data-feather="users"></i>
                        <span> User Mangement </span>
                    </a>
                </li>

                <li>
                    <a href="<?php echo e(route('admin.msg')); ?>">
                        <i data-feather="mail"></i>
                        <span> Messages </span>
                    </a>
                </li>
                 <li>
                    <a href="<?php echo e(route('admin.profile')); ?>">
                        <i data-feather="settings"></i>
                        <span> Profile </span>
                    </a>
                </li>
            </ul>

        </div>
        <!-- End Sidebar -->

        <div class="clearfix"></div>

    </div>
    <!-- Sidebar -left -->

</div>
<!-- Left Sidebar End --><?php /**PATH /home/sargwlkt/project.sargeclan.com/kenshol-properties/resources/views/layouts/admin_asset/nav.blade.php ENDPATH**/ ?>