<?php echo $__env->make('layouts.admin_asset.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<style>
    #addFeatures{
        display: none;
    }
</style>
    <body class="loading">

        <!-- Begin page -->
        <div id="wrapper">
            <?php echo $__env->make('layouts.admin_asset.nav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

            <!-- ============================================================== -->
            <!-- Start Page Content here -->
            <!-- ============================================================== -->

            <div class="content-page">
                <div class="content">

                    <!-- Start Content-->
                    <div class="container-fluid">
                        
                        <!-- start page title -->
                        <div class="row">
                            <div class="col-12">
                                <div class="page-title-box">
                                    <div class="page-title-right">
                                        <!-- <ol class="breadcrumb m-0">
                                            <li class="breadcrumb-item"><a href="javascript: void(0);">UBold</a></li>
                                            <li class="breadcrumb-item"><a href="javascript: void(0);">Apps</a></li>
                                            <li class="breadcrumb-item active">Projects</li>
                                        </ol> -->
                                    </div>
                                    <h4 class="page-title">All Project Features</h4>
                                </div>
                            </div>
                        </div>     
                        <!-- end page title --> 
                        
                            <?php if(session()->has('success')): ?>
                         <div class="row">
                            <div class="col-12">
                                <div class="alert alert-success" role="alert">
                                  
                                  <?php echo e(session()->get('success')); ?>

                                </div>
                            </div>
                        
                        <?php endif; ?>
                            
                        </div> 
                       
                        <div class="row mb-2">
                            <div class="col-sm-4">
                                <a href="#" id="showFeatures" class="btn btn-blue btn-rounded waves-effect waves-light mb-3"><i class="mdi mdi-plus"></i> Add New Feature</a>
                            </div>
                            
                                <div class="col-xl-8" id="addFeatures">
                                    <form action="<?php echo e(route('store.feature')); ?>" method="POST">
                                        <?php echo csrf_field(); ?>
                                        
                                            <div class="col-lg-4">
                                                <div class="form-group">
                                            <label for="projectname">Feature Name</label>
                                            <input type="text" name="name" class="form-control" placeholder="Enter feature name">
                                        </div>
                                    </div>
                                    
                                        <div class="col-lg-4">
                                            <div class="form-group">
                                        <label for="projectname">Feature Name</label>
                                        <input type="text" name="description" class="form-control" placeholder="Enter feature description">
                                    </div>
                                </div>
                                    <div class="col-xl-8">
                                        <button type="submit" class="btn btn-primary">Send</button>
                                     </div>
                                    </form>
                                </div>
                                
                           
                        </div> 
                        <!-- end row-->


                        <div class="row">
                            <div class="col-lg-12">
                                 
                                <div class="card-box">
                                   
                                 

                                    <table class="table table-hover m-0 table-centered dt-responsive nowrap w-100" id="tickets-table">
                                        <thead>
                                        <tr>
                                            <th>
                                                ID
                                            </th>
                                            <th>Feature Name</th>
                                            <th>Feature Description</th>
                                            
                                            <th class="hidden-sm">Action</th>
                                        </tr>
                                        </thead>

                                        <tbody>
                                            <?php
                                                $sn = 1;
                                            ?>
                                            <?php $__currentLoopData = $features; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $feature): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <tr>
                                            <td><b><?php echo e($sn++); ?></b></td>
                                            <td>
                                                <?php echo e($feature->name); ?>

                                            </td>
                                            <td>
                                                <?php echo e($feature->description); ?>

                                            </td>

                                            
                                            <td>
                                              <button class="btn btn-danger">Delete</button>                
                                             </td>
                                        </tr>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </tbody>
                                    </table>
                                </div>
                            

                                </div> <!-- end card box-->
                            </div><!-- end row-->

                       

               

                        <div class="row">
                            <div class="col-12">
                                <div class="text-center mb-3">
                                    <a href="javascript:void(0);" class="text-danger"><i class="mdi mdi-spin mdi-loading mr-1"></i> Load more </a>
                                </div>
                            </div> <!-- end col-->
                        </div>
                        <!-- end row -->
                        
                    </div> <!-- container -->

                </div> <!-- content -->

                <?php echo $__env->make('layouts.admin_asset.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <script src="<?php echo e(asset('assets/libs/datatables.net-buttons/js/dataTables.buttons.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/datatables.net-buttons-bs4/js/buttons.bootstrap4.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/datatables.net-buttons/js/buttons.html5.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/datatables.net-buttons/js/buttons.flash.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/datatables.net-buttons/js/buttons.print.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/datatables.net-keytable/js/dataTables.keyTable.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/datatables.net-select/js/dataTables.select.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/pdfmake/build/pdfmake.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/pdfmake/build/vfs_fonts.js')); ?>"></script>
                <!-- third party js ends -->
        
                <!-- Datatables init -->
                <script src="<?php echo e(asset('assets/js/pages/datatables.init.js')); ?>"></script>
                <!-- third party js ends -->
        
                <!-- App js-->
                <script src="<?php echo e(asset('assets/js/app.min.js')); ?>"></script>
        <script>
            $('#showFeatures').on('click', function(){
                $('#addFeatures').toggle();
            });
        </script>
    </body>
</html><?php /**PATH /home/sargwlkt/project.sargeclan.com/kenshol-properties/resources/views/admin/projects/features.blade.php ENDPATH**/ ?>