<!DOCTYPE html>
<html lang="en">

<?php echo $__env->make('layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body data-ng-app="">
<!--MOBILE MENU-->
	<?php echo $__env->make('layouts.nav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
	<!--HEADER SECTION-->

		
		<!--Check Availability SECTION-->
		<div class="inn-body-section inn-booking">
			<div class="container">
				<div class="row">
					<!--TYPOGRAPHY SECTION-->
					<div class="col-md-6">
						<div class="book-title">
							<h2>Build Your Dream Home Hassle Free</h2>
							<p>Our goal is to help the busy and hardworking citizens of Nigeria build, own and maintain their dream homes through structured instalmental payment plans.<br/><br>
							You pay based on our progress!
						</p>
						</div>
					</div>
					<div class="col-md-6">
						<div class="book-form inn-com-form">
							<form class="res-form col s12" action="<?php echo e(route('search.project')); ?>">
								<?php echo csrf_field(); ?>
								
								<div class="row">
									<div class="input-field col s12">
										<select name="type">
											<option disabled selected>Project type</option>
											<?php $__currentLoopData = $types; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
											<option value="<?php echo e($item->type); ?>"><?php echo e($item->type); ?></option>
											<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
										</select>
									</div>
								</div>
								<div class="row">
									<div class="input-field col s12">
										<select name="location">
											<option disabled selected>Location</option>
											<?php $__currentLoopData = $locations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
											<option value="<?php echo e($item->location); ?>"><?php echo e($item->location); ?></option>
											<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
										</select>
									</div>
								</div>
								<div class="row">
									<div class="input-field col s12">
										<select name="status">
											<option disabled selected>Project staus</option>
											<option value="Under construction">Under construction</option>
											<option value="Completed">Completed</option>
										</select>
									</div>
								</div>
								
								<div class="row">
									<div class="input-field col s12">
										<input type="submit" value="submit" class="form-btn"> </div>
								</div>
							</form>
						</div>
					</div>
					<!--END TYPOGRAPHY SECTION-->
				</div>
			</div>
		</div>
		<!--End Check Availability SECTION-->
			<!--TOP SECTION-->
		<div class="inn-body-section pad-bot-70">
			<div class="container">
				<div class="row">
					<div class="page-head">
						<h2>Explore Our Projects</h2>
						<div class="head-title">
							<div class="hl-1"></div>
							<div class="hl-2"></div>
							<div class="hl-3"></div>
						</div>
						<p>Since 2016, our multi-disciplinary team of experts has successfully executed and delivered a wide range of real estate projects across Nigeria—on budget and on time—while creating homes for the average Nigerian.</p>
					</div>
					<!--Projects SECTION-->
					<div class="row">
						<!--Row1 SECTION-->
						<?php $__currentLoopData = $projects; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $project): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
						<a href="<?php echo e(route('project.details', $project->projectID )); ?>">
							<div class="col-md-4">
								<div class="project-typo project-com">
									<img src="<?php echo e(asset('project_images/'.$project->firstImage->path)); ?>" alt="" height="230px"/>
									<div class="project-descr">
										<h3><?php echo e($project->location); ?>, Nigeria</h3>
										<h4><?php echo e($project->name); ?></h4>
										<h5>N<?php echo e($project->price); ?></h5>
										<div class="r2-complete r2-complete-1"><?php echo e($project->status); ?></div><div class=" r2-soldout r2-complete-1"><?php echo e($project->sold_out == TRUE ? 'Sold Out' : 'Available'); ?></div>
									</div>
								</div>
							</div>
						</a>
						<!--END Row1 SECTION-->
						<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
						
					</div>
					
					<!-- Button --->
					<div class="text-center">
						<a href="<?php echo e(route('projects')); ?>" class="btn-theme">View All Projects</a>
					</div>
				
				</div>
			</div>
		</div>
	
		<!--END Projects SECTION-->
		<div class="inn-body-section pad-bot-50">
			<div class="container">
				<div class="row inn-page-com">
					
					<!--About SECTION-->
					<div class="col-md-12">
						<div class="row inn-services in-blog">
							<div class="col-md-6"> 
								<img src="img/images/property-developers-lagos.jpg" alt="" /> 
							</div>
							<div class="col-md-1">
							</div>
							<div class="about-section col-md-5">
								<h3>Taking the Burden and Risk of <br/>Building a Home Off You</h3> 
								<p>We are forward thinking real estate developers and investors with a reputation of building and maintaining residential and luxury homes across Nigeria.</p>
								<p>We take the burden off you by managing the development of your homes while you make agreed-upon payments in instalments based on our progress.</p>
								<p>We also manage your documentation which includes approved government survey plans, government building approval and Certficate of Occupancy (COO). </p> 
								<a href="<?php echo e(route('about')); ?>" class="waves-effect waves-light inn-re-mo-btn">Learn More About Us</a> 
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
				<!--How It Works SECTION-->
		<div id="how-it-works" class="inn-body-section pad-bot-50">
			<div class="container">
				<div class="row inn-page-com">
					
					<!--About SECTION-->
					<div class="col-md-12">
						<div class="row inn-services in-blog">
							<div class="about-section col-md-5">
								<h3>How It Works</h3> 
								<p>Kenshol Properties is the real estate development, investment and property management arm of Kenshol Global Concepts Limited. Registered with CAC in Nigeria.</p>
								<a href="<?php echo e(route('projects')); ?>" class="waves-effect waves-light inn-re-mo-btn">View All Projects</a> 
							</div>
							<div class="col-md-7">
								<div class="plan-typo plan-com">
									
									<!--EVENT-->
									<div class="aminities">
										<ul>
											<li class="aminities-line"> <i class="fa fa-map-marker" aria-hidden="true"></i>
												<h4>Choose and key into a plan</h4>
												<p>Look through our featured projects and key into the plan that suits your needs.</p>
											</li>
											<li class="aminities-line"> <i class="fa fa-map-marker" aria-hidden="true"></i>
												<h4>Make an initial payment</h4>
												<p>Make an upfront process to kickstart the process of owning your home.</p>
											</li>
											<li class="aminities-line"> <i class="fa fa-map-marker" aria-hidden="true"></i>
												<h4>We build your home</h4>
												<p>We get to work on giving you the home you the home you desire.</p>
											</li>
											<li class="aminities-line"> <i class="fa fa-map-marker" aria-hidden="true"></i>
												<h4>Instalmental payments</h4>
												<p>Periodic payments are structured to suite you over the course of the project.</p>
											</li>
											<li class="aminities-line"> <i class="fa fa-map-marker" aria-hidden="true"></i>
												<h4>Own your home</h4>
												<p>Achieve your dream of owning your dream home.</p>
											</li>
											
										</ul>
									</div>
									<!--END EVENT-->
								</div>
							</div>
							
						</div>
					</div>
				</div>
			</div>
		</div>
				
		<div class="inn-body-section pad-bot-50">
			<div class="container">
				<div class="row inn-page-com">
					
					<!--Contact SECTION-->
					<div class="col-md-12">
						<div class="row inn-services in-blog">
							<div class="col-md-6"> 
								<img src="img/images/buy-home-lagos.png" alt="buy a home, pay small small nigeria" /> 
							</div>
							<div class="col-md-1">
							</div>
							<div class="about-section col-md-5">
								<br/><br/>
								<span class="blog-date">CONTACT US</span> 
								<h3>Have any questions or would like to find out more?</h3> 
								<p>We are helping the busy and hardworking build their homes through installmental payments. Taking the risk off home owner, ensuring quality is not compromised. </p> 
								<a href="<?php echo e(route('contact')); ?>" class="waves-effect waves-light inn-re-mo-btn">Get In Touch</a> </div>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		<div class="inn-body-section">
			<div class="subscribe-section text-center">
				
				<h2>Get Updates on New Properties</h2>
				<p>Be one of the first to know about our new projects. <br/>Get information on what we will be working on straight to your inbox</p>
				<form class="text-center">
					<ul class="foot-subsc">
						<div class="row">
							<div class="col-md-6">
								<li>
									<input style="color: #000" type="text" placeholder="Enter your email address"> </li>
								</li>
							</div>
							<div class="col-md-6">
								<li>
									<button type="submit" disabled value="submit">Subscibe</button>
								</li>
							</div>
						</div>

						
						
					</ul>
				</form>
				</div>
			</div>
						
	</section>
	<!--END HEADER SECTION-->
<?php echo $__env->make('layouts.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /Users/tochukwu/Documents/projects/kenshol/resources/views/welcome.blade.php ENDPATH**/ ?>