<!DOCTYPE html>
<html lang="en">

<head>
	<title>New Build Homes for Sale | Pay Installmentally | Kenshol Properties</title>
	<!-- META TAGS -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- FAV ICON(BROWSER TAB ICON) -->
	<link rel="shortcut icon" href="<?php echo e(asset('img/icons/favicon.png')); ?>" type="image/x-icon">
	<!-- GOOGLE FONT -->
	<link href="https://fonts.googleapis.com/css?family=Poppins%7CQuicksand:500,700" rel="stylesheet">
	<!-- FONTAWESOME ICONS -->
	<link rel="stylesheet" href="<?php echo e(asset('css/font-awesome.min.css')); ?>">
	<!-- ALL CSS FILES -->
	<link href="<?php echo e(asset('css/materialize.css')); ?>" rel="stylesheet">
	<link href="<?php echo e(asset('css/style.css')); ?>" rel="stylesheet">
	<link href="<?php echo e(asset('css/bootstrap.css')); ?>" rel="stylesheet" type="text/css" />
	<!-- RESPONSIVE.CSS ONLY FOR MOBILE AND TABLET VIEWS -->
	<link href="<?php echo e(asset('css/responsive.css')); ?>" rel="stylesheet">
	<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
	<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
	<!--[if lt IE 9]>
	<script src="js/html5shiv.js"></script>
	<script src="js/respond.min.js"></script>
	<![endif]-->
</head>

<body style="background: #f9f9f9;" data-ng-app="">
	<div class="inn-body-section pad-bot-70">
		<div class="text-center">
			<a href="index.html">
				<img style="height: 70px" src="<?php echo e(asset('img/logo-c.png')); ?>" alt="">
			</a>
				<div class="container">
					<div class="row">
						<div class="col-sm-12 login-form">
							<h2>Password Reset</h2>
							<p class="form-para">Kindly enter a new password</p>
                            <form method="POST" action="<?php echo e(route('password.update')); ?>">
                                <?php echo csrf_field(); ?>
        
                                <input type="hidden" name="token" value="<?php echo e($token); ?>">
								<div class="form-group">
									<label>Email Address</label>
									<br/>
									<input id="email" type="email" class="validate <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" name="email" value="<?php echo e($email ?? old('email')); ?>" required autocomplete="email" autofocus>

                                <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback" role="alert">
                                        <strong style="color: red;"><?php echo e($message); ?></strong>
                                    </span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                                <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback" role="alert">
                                        <strong style="color: red;"><?php echo e($message); ?></strong>
                                    </span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>		
                                </div>
                                
                                <div class="form-group">
									<label>Password</label>
									<br/>
                                    <input id="password" type="password" class="validate <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" name="password" required autocomplete="new-password">

                                    <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span class="invalid-feedback" role="alert">
                                            <strong style="color: red;"><?php echo e($message); ?></strong>
                                        </span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>		
								</div>
								
								<div class="form-group">
									<label>Confirm Password</label>
									<br/>
                                    <input id="password-confirm" type="password" class="validate" name="password_confirmation" required autocomplete="new-password">		
                                </div>
                                <div class="row">
									<div class="input-field col s12 l12">
										<input type="submit" value="Reset Password" class="form-btn"> 
									</div>
								</div>
								<div class="row">
									<p><a href="<?php echo e(route('login')); ?>">Back to login</a></p>
								</div>
								
							</form>
						</div>
				</div>	
			</div>
		</div>
	</div>
</body>
</html><?php /**PATH /Users/tochukwu/Documents/projects/kenshol/resources/views/auth/passwords/reset.blade.php ENDPATH**/ ?>