<?php echo $__env->make('layouts.admin_asset.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <body class="loading">

        <!-- Begin page -->
        <div id="wrapper">
            <?php echo $__env->make('layouts.admin_asset.nav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  <!-- ============================================================== -->
            <!-- Start Page Content here -->
            <!-- ============================================================== -->

            <div class="content-page">
                <div class="content">

                    <!-- Start Content-->
                    <div class="container-fluid">

                        <!-- start page title -->
                        <div class="row">
                            <div class="col-12">
                                <div class="page-title-box">
                                    <div class="page-title-right">
                                        <!-- <ol class="breadcrumb m-0">
                                            <li class="breadcrumb-item"><a href="javascript: void(0);">UBold</a></li>
                                            <li class="breadcrumb-item"><a href="javascript: void(0);">Extras</a></li>
                                            <li class="breadcrumb-item active">Profile</li>
                                        </ol> -->
                                    </div>
                                    <h4 class="page-title">User Profile</h4>
                                </div>
                                    <?php if(session()->has('success')): ?>
                                 <div class="row">
                                    <div class="col-12">
                                        <div class="alert alert-success" role="alert">
                                          
                                          <?php echo e(session()->get('success')); ?>

                                        </div>
                                    </div>
                                </div>
                                <?php endif; ?>
                            </div>
                        </div>
                        <!-- end page title -->
                        

                        <div class="row">
                            <div class="col-lg-4 col-xl-4">
                                <div class="card-box text-center">
                                    <img src="<?php echo e(asset('assets/images/users/user-1.jpg')); ?>" class="rounded-circle avatar-lg img-thumbnail"
                                        alt="profile-image">

                                    <h4 class="mb-0"><?php echo e($getUser->first_name); ?> <?php echo e($getUser->last_name); ?></h4>
                                    

                                    <button type="button" class="btn btn-blue btn-xs waves-effect mb-2 waves-light">Send Message</button>
                                    
                                    

                                    <div class="text-left mt-3">
                                       
                                        <p class="text-muted mb-2 font-13"><strong>First Name :</strong> <span class="ml-2"><?php echo e($getUser->first_name); ?></span></p>
                                        <p class="text-muted mb-2 font-13"><strong>Last Name :</strong> <span class="ml-2"><?php echo e($getUser->last_name); ?></span></p>
                                        <p class="text-muted mb-2 font-13"><strong>Mobile :</strong><span class="ml-2"><?php echo e($getUser->phone); ?></span></p>

                                        <p class="text-muted mb-2 font-13"><strong>Email :</strong> <span class="ml-2 "><?php echo e($getUser->email); ?></span></p>
                                    </div>
                                </div> <!-- end card-box -->

          

                            </div> <!-- end col-->

                            <div class="col-lg-8 col-xl-8">
                                <div class="card-box">
                                    <h4 class="header-title mb-4">Projects</h4>

                                    <table class="table table-hover m-0 table-centered dt-responsive nowrap w-100" id="tickets-table">
                                        <thead>
                                        <tr>
                                            <th>
                                                S/N
                                            </th>
                                            <th>Project Name</th>
                                            <th>Date Subscribed</th>
                                            <th>Date Due</th>
                                            <th>Status</th>
                                             <th>Subscription</th>
                                        </tr>
                                        </thead>
                                        <?php
                                            $sn =1;
                                        ?>
                                        <tbody>
                                            <?php $__currentLoopData = $getUser->subscriptions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $project): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <tr>
                                            <td><b>#<?php echo e($sn++); ?></b></td>
                                            <td>
                                                <?php echo e($project->project->name); ?>

                                            </td>

                                            <td>
                                                <?php echo e(date('M Y', strtotime($project->project->start_date))); ?>

                                            </td>
                                            <td>
                                                <?php echo e(date('M Y', strtotime($project->project->end_date))); ?>

                                            </td>
                                            <?php if($project->project->status == 'completed'): ?>
                                            <td>
                                                <span class="badge badge-success">Completed</span>
                                            </td>
                                            <?php else: ?>
                                            <td>
                                                <span class="badge badge-warning">Under Contruction</span>
                                            </td>
                                            <?php endif; ?>
                                                  <td>
                                                <form action="<?php echo e(route('verify.subscription',$project->id )); ?>" method="post"> 
                                                    <?php echo csrf_field(); ?>
                                                  <?php if($project->status == TRUE): ?>
                                                  <input type="hidden" name="status" value="0">
                                                  <button type="submit" class="badge badge-warning">Decline Request</button> 
                                                  <?php else: ?>
                                                  <input type="hidden" name="status" value="1">
                                                  <button type="submit" class="badge badge-success">Approve Request</button>  
                                                  <?php endif; ?>
                                                </form>
                                            </td>
                                          
                                        </tr>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </tbody>
                                    </table>
                                    
                                </div> <!-- end card-box-->
                            </div> <!-- end col -->
                        </div>
                        <!-- end row-->

                    </div> <!-- container -->

                </div> <!-- content -->
                       

                   
                        
                    </div> <!-- container -->

                </div> <!-- content -->

                <?php echo $__env->make('layouts.admin_asset.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <script src="<?php echo e(asset('assets/libs/datatables.net-buttons/js/dataTables.buttons.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/datatables.net-buttons-bs4/js/buttons.bootstrap4.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/datatables.net-buttons/js/buttons.html5.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/datatables.net-buttons/js/buttons.flash.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/datatables.net-buttons/js/buttons.print.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/datatables.net-keytable/js/dataTables.keyTable.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/datatables.net-select/js/dataTables.select.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/pdfmake/build/pdfmake.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/pdfmake/build/vfs_fonts.js')); ?>"></script>
                <!-- third party js ends -->
        
                <!-- Datatables init -->
                <script src="<?php echo e(asset('assets/js/pages/datatables.init.js')); ?>"></script>
                <!-- third party js ends -->
        
                <!-- App js-->
                <script src="<?php echo e(asset('assets/js/app.min.js')); ?>"></script>
        
    </body>
</html><?php /**PATH /home/sargwlkt/project.sargeclan.com/kenshol-properties/resources/views/admin/user-mgt/profile.blade.php ENDPATH**/ ?>