<!DOCTYPE html>
<html lang="en">

    <?php echo $__env->make('layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body data-ng-app="">
<!--MOBILE MENU-->
<?php echo $__env->make('layouts.nav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


				<div class="inn-banner">
			<div class="container">
				<div class="row">
					<h4>All Projects</h4>
					
					<p> </p>
					<ul>
						<li><a href="<?php echo e(route('welcome')); ?>">Home</a>
						</li>
						<li><a href="#">All Projects</a>
						</li>
					</ul>
				</div>
			</div>
		</div>

		<!--CHECK AVAILABILITY FORM-->
		<div class="check-available">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="inn-com-form">
							<form class="col s12" action="<?php echo e(route('search.project')); ?>">
								<?php echo csrf_field(); ?>
								<!--<div class="row">
									<div class="col s12 avail-title">
										<h4>Find Your Dream Home</h4> 
									</div>
								</div>-->
								<div class="row">
									<div class="input-field col s12 m4 l3">
										
										<select name="type">
											<option disabled selected>Project type</option>
											<?php $__currentLoopData = $types; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
											<option value="<?php echo e($item->type); ?>"><?php echo e($item->type); ?></option>
											<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
										</select>
									</div>
									<div class="input-field col s12 m4 l3">
										<select name="location">
											<option disabled selected>Location</option>
											<?php $__currentLoopData = $locations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
											<option value="<?php echo e($item->location); ?>"><?php echo e($item->location); ?></option>
											<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
										</select>
									</div>
									<div class="input-field col s12 m4 l3">
										<select name="status">
											<option disabled selected>Project staus</option>
											<option value="Under construction">Under construction</option>
											<option value="Completed">Completed</option>
										</select>
									</div>
									
									<div class="input-field col s12 m4 l3">
										<input type="submit" value="submit" class="form-btn"> </div>
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!--END CHECK AVAILABILITY FORM-->

			<!--TOP SECTION-->
		<div class="inn-body-section pad-bot-70">
			<div class="container">
				<div class="row">
					
					<?php if(session()->has('error')): ?>
					<div class="alert alert-danger"> 
						<strong>Oops!</strong> <?php echo e(session()->get('error')); ?>

					</div>
				   <?php endif; ?>
					<!--<div class="page-head">
						<h2>Explore Our Projects</h2>
						<div class="head-title">
							<div class="hl-1"></div>
							<div class="hl-2"></div>
							<div class="hl-3"></div>
						</div>
						<p>Since 2016, our multi-disciplinary team of experts has successfully executed and delivered a wide range of real estate projects across Nigeria—on budget and on time—while creating homes for the average Nigerian.</p>
					</div>-->
					<!--Projects SECTION-->
					<?php if($result->isEmpty()): ?>
					<div class="row">
						<!--Row1 SECTION-->
						<?php $__currentLoopData = $projects; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $project): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
						<a href="<?php echo e(route('project.details', $project->projectID )); ?>">
							<div class="col-md-4">
								<div class="project-typo project-com">
									<img src="<?php echo e(asset('project_images/'.$project->firstImage->path)); ?>" alt="" height="230px"/>
									<div class="project-descr">
										<h3><?php echo e($project->location); ?>, Nigeria</h3>
										<h4><?php echo e($project->name); ?></h4>
										<h5>N<?php echo e($project->price); ?></h5>
										<div class="r2-complete r2-complete-1"><?php echo e($project->status); ?></div><div class=" r2-soldout r2-complete-1"><?php echo e($project->sold_out == TRUE ? 'Sold Out' : 'Available'); ?></div>
									</div>
								</div>
							</div>
						</a>
						<!--END Row1 SECTION-->
						<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
					
						<!--END Row1 SECTION-->
					</div>
					<?php else: ?>
					<div class="row">
						<!--Row1 SECTION-->
						<?php $__currentLoopData = $result; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $project): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
						<a href="<?php echo e(route('project.details', $project->projectID )); ?>">
							<div class="col-md-4">
								<div class="project-typo project-com">
									<img src="<?php echo e(asset('project_images/'.$project->firstImage->path)); ?>" alt="" height="230px"/>
									<div class="project-descr">
										<h3><?php echo e($project->location); ?>, Nigeria</h3>
										<h4><?php echo e($project->name); ?></h4>
										<h5>N<?php echo e($project->price); ?></h5>
										<div class="r2-complete r2-complete-1"><?php echo e($project->status); ?></div><div class=" r2-soldout r2-complete-1"><?php echo e($project->sold_out == TRUE ? 'Sold Out' : 'Available'); ?></div>
									</div>
								</div>
							</div>
						</a>
						<!--END Row1 SECTION-->
						<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
					
						<!--END Row1 SECTION-->
					</div>
					<?php endif; ?>
					
					
					
				
				</div>
			</div>
		</div>

		<div class="inn-body-section pad-bot-50">
			<div class="container">
				<div class="row inn-page-com">
					
					<!--Contact SECTION-->
					<div class="col-md-12">
						<div class="row inn-services in-blog">
							<div class="col-md-6"> 
								<img src="img/images/property-developers-lagos.jpg" alt="" /> 
							</div>
							<div class="col-md-1">
							</div>
							<div class="about-section col-md-5">
								<br/><br/>
								<span class="blog-date">CONTACT US</span> 
								<h3>Have any questions or would like to find out more?</h3> 
								<p>We are helping the busy and hardworking build their homes through installmental payments. Taking the risk off home owner, ensuring quality is not compromised. </p> 
								<a href="contact-us.html" class="waves-effect waves-light inn-re-mo-btn">Get In Touch</a> </div>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		<div class="inn-body-section">
			<div class="subscribe-section text-center">
				<h2>Get Updates on New Properties</h2>
				<p>Be one of the first to know about our new projects. <br/>Get information on what we will be working on straight to your inbox</p>
				<form class="text-center">
					<ul class="foot-subsc">
						<div class="row">
							<div class="col-md-6">
								<li>
									<input type="text" placeholder="Enter your email address"> </li>
								</li>
							</div>
							<div class="col-md-6">
								<li>
									<button type="submit" value="submit">Subscibe</button>
								</li>
							</div>
						</div>

						
						
					</ul>
				</form>
				</div>
			</div>
						
	</section>
	<!--END HEADER SECTION-->
	<?php echo $__env->make('layouts.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /home/sargwlkt/project.sargeclan.com/kenshol-properties/resources/views/projects/search-result.blade.php ENDPATH**/ ?>