<?php echo $__env->make('layouts.admin_asset.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <body class="loading">

        <!-- Begin page -->
        <div id="wrapper">

            <?php echo $__env->make('layouts.admin_asset.nav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

            <div class="content-page">
                <div class="content">

                    <!-- Start Content-->
                    <div class="container-fluid">
                        
                        <!-- start page title -->
                        <div class="row">
                            <div class="col-12">
                                <div class="page-title-box">
                                    <div class="page-title-right">
                                        <!--<ol class="breadcrumb m-0">
                                            <li class="breadcrumb-item"><a href="javascript: void(0);">UBold</a></li>
                                            <li class="breadcrumb-item active">Dashboard 3</li>
                                        </ol>-->
                                    </div>
                                    <h4 class="page-title"><img src="assets/img/wave.png"> Hey <?php echo e(auth()->user()->first_name); ?>!</h4>
                                    <p class="dash-p">Welcome to your admin dashboard </p>
                                </div>
                            </div>
                        </div>     
                        <!-- end page title --> 


                        <div class="row">
                            <div class="col-md-6 col-xl-3">
                                <div class="card-box">
                                    <h4 class="mt-0 font-16 text-center">Total Projects</h4>
                                    <h2 class="text-primary my-3 text-center"><span data-plugin="counterup"><?php echo e($projects->count()); ?></span></h2>
                                </div>
                            </div>
                            <div class="col-md-6 col-xl-3">
                                <div class="card-box">
                                    <h4 class="mt-0 font-16 text-center">Total Users</h4>
                                    <h2 class="text-primary my-3 text-center"><span data-plugin="counterup"><?php echo e($users->count()); ?></span></h2>
                                </div>
                            </div>
                            <div class="col-md-6 col-xl-3">
                                <div class="card-box">
                                    <h4 class="mt-0 font-16 text-center">Subsribers</h4>
                                    <h2 class="text-primary my-3 text-center"><span data-plugin="counterup"><?php echo e($subscribers->count()); ?></span></h2>
                                </div>
                            </div>
                            <div class="col-md-6 col-xl-3">
                                <div class="card-box">
                                    <h4 class="mt-0 font-16 text-center">Pending Requests</h4>
                                    <h2 class="text-primary my-3 text-center"><span data-plugin="counterup"><?php echo e($pending_subscribers->count()); ?></span></h2>
                                </div>
                            </div>
                        </div>
                        <!-- end row -->

                        <div class="row">
                            <div class="col-12">
                                <div class="card-box">
                                    <a href="<?php echo e(request('admin.user-mgt')); ?>" type="button" class="btn btn-sm btn-blue waves-effect waves-light float-right">
                                        View Requests
                                    </a>
                                    <h4 class="header-title mb-4">Latest Subscribers</h4>

                                    <table class="table table-hover m-0 table-centered dt-responsive nowrap w-100" id="tickets-table">
                                        <thead>
                                        <tr>
                                            <th>
                                                ID
                                            </th>
                                            <th>Full Name</th>
                                            <th>Email Address</th>
                                            <th>Phone Number</th>
                                            <th>Project</th>
                                            <th>Status</th>
                                            <th class="hidden-sm">Action</th>
                                        </tr>
                                        </thead>

                                        <tbody>
                                            <?php
                                                $sn = 1;
                                            ?>
                                        <?php $__currentLoopData = $all_subscribers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $subscriber): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <tr>
                                           <td><b>#<?php echo e($sn++); ?></b></td>
                                            <td>
                                                <a href="javascript: void(0);" class="text-body">
                                                    <span class="ml-2"><?php echo e($subscriber->user->first_name); ?></span>
                                                </a>
                                            </td>

                                            <td>
                                                <?php echo e($subscriber->user->email); ?>

                                            </td>
                                            <td>
                                                <?php echo e($subscriber->user->phone); ?>

                                            </td>
                                              <td>
                                                <?php echo e($subscriber->project->name); ?>

                                            </td>
                                            <td>
                                                <span class="badge badge-success">Active</span>
                                            </td>
                                            <td>
                                                <a href="<?php echo e(route('admin.user-mgt.profile', $subscriber->user->id)); ?>"><i class="mdi mdi-eye mr-2 text-muted font-18 vertical-middle"></i></a>
                                            </td>
                                        </tr>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </tbody>
                                    </table>
                                </div>
                            </div><!-- end col -->
                        </div>
                        <!-- end row -->

                       

                   
                        
                    </div> <!-- container -->

                </div> <!-- content -->

        <?php echo $__env->make('layouts.admin_asset.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        
    </body>
</html><?php /**PATH /home/sargwlkt/project.sargeclan.com/kenshol-properties/resources/views/admin/index.blade.php ENDPATH**/ ?>