<!DOCTYPE html>
<html lang="en">
    <head>

        <meta charset="utf-8" />
        <title>Kenshol Properties Admin Dashboard</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta content="A fully featured admin dashboard to manage all Kenshol Properties projects" />
        <meta content="Sarge Clan" name="author" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <!-- App favicon -->
        <link rel="shortcut icon" href="{{asset('assets/img/favicon.png')}}">

        <!-- App css -->
        <link href="{{asset('assets/css/bootstrap.min.css')}}" rel="stylesheet" type="text/css" id="bs-default-stylesheet" />
        <link href="{{asset('assets/css/app.min.css')}}" rel="stylesheet" type="text/css" id="app-default-stylesheet" />

        <link href="{{asset('assets/css/bootstrap-dark.min.css')}}" rel="stylesheet" type="text/css" id="bs-dark-stylesheet" />
        <link href="{{asset('assets/css/app-dark.min.css')}}" rel="stylesheet" type="text/css" id="app-dark-stylesheet" />
        <link href="{{asset('assets/css/style.css')}}" rel="stylesheet" type="text/css"/>
        <!-- icons -->
        <link href="{{asset('assets/css/icons.min.css')}}" rel="stylesheet" type="text/css" />
         <!-- Summernote css -->
        <link href="{{asset('assets/libs/summernote/summernote-bs4.min.css')}}" rel="stylesheet" type="text/css" />
        <!-- Plugins css -->
        <link href="{{asset('assets/libs/mohithg-switchery/switchery.min.css')}}" rel="stylesheet" type="text/css" />
        <link href="{{asset('assets/libs/multiselect/css/multi-select.css')}}" rel="stylesheet" type="text/css" />
        <link href="{{asset('assets/libs/select2/css/select2.min.css')}}" rel="stylesheet" type="text/css" />
        <link href="{{asset('assets/libs/selectize/css/selectize.bootstrap3.css')}}" rel="stylesheet" type="text/css" />
        <link href="{{asset('assets/libs/bootstrap-select/css/bootstrap-select.min.css')}}" rel="stylesheet" type="text/css" />
        <link href="{{asset('assets/libs/bootstrap-touchspin/jquery.bootstrap-touchspin.min.css')}}" rel="stylesheet" type="text/css" />

    </head>

    <body class="loading">

        <!-- Begin page -->
        <div id="wrapper">

            @include('layouts.admin_asset.nav')

  <!-- ============================================================== -->
            <!-- Start Page Content here -->
            <!-- ============================================================== -->

            <div class="content-page">
                <div class="content">

                    <!-- Start Content-->
                    <div class="container-fluid">

                        <!-- start page title -->
                        <div class="row">
                            <div class="col-12">
                                <div class="page-title-box">
                                    <div class="page-title-right">
                                        <!-- <ol class="breadcrumb m-0">
                                            <li class="breadcrumb-item"><a href="javascript: void(0);">UBold</a></li>
                                            <li class="breadcrumb-item"><a href="javascript: void(0);">Extras</a></li>
                                            <li class="breadcrumb-item active">Profile</li>
                                        </ol> -->
                                    </div>
                                    <h4 class="page-title">User Profile</h4>
                                </div>
                            </div>
                        </div>
                        <!-- end page title -->
                        

                                <!-- Right Sidebar -->
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="card-box">
                                    <!-- Left sidebar -->
                                    <div class="message-center inbox-leftbar">

                                        <a href="msg.html" class="btn btn-blue btn-block waves-effect waves-light">Inbox</a>
                                        

                                        <div class="mail-list mt-4">
                                            <div class="">
                                                <ul class="nav nav-tabs nav-bordered nav-justified">
                                                    <li class="nav-item">
                                                        <a href="#users" data-toggle="tab" aria-expanded="false" class="nav-link">
                                                            Users
                                                        </a>
                                                    </li>
                                                    <li class="nav-item">
                                                        <a href="#groups" data-toggle="tab" aria-expanded="true" class="nav-link active">
                                                            Groups
                                                        </a>
                                                    </li>
                                                    
                                                </ul>
                                                <div class="tab-content">
                                                    <div class="message-center tab-pane" id="users">
                                                        <a href="#">
                                                            <div class="">
                                                                <h4>[user name]</h4>
                                                                <p>[preview to msg]</p>
                                                            </div>
                                                        </a>
                                                        
                                                        <hr>
                                                         <a href="#">
                                                            <div class="">
                                                                <h4>[user name]</h4>
                                                                <p>[preview to msg]</p>
                                                            </div>
                                                        </a>
                                                        <hr>
                                                         <a href="#">
                                                            <div class="">
                                                                <h4>[user name]</h4>
                                                                <p>[preview to msg]</p>
                                                            </div>
                                                        </a>
                                                        <hr>
                                                         <a href="#">
                                                            <div class="">
                                                                <h4>[user name]</h4>
                                                                <p>[preview to msg]</p>
                                                            </div>
                                                        </a>
                                                        <hr>
                                                         <a href="#">
                                                            <div class="">
                                                                <h4>[user name]</h4>
                                                                <p>[preview to msg]</p>
                                                            </div>
                                                        </a>
                                                        
                                                    </div>
                                                    <div class="message-center tab-pane active" id="groups">
                                                        <a href="#">
                                                            <div class="">
                                                                <h4>[project name]</h4>
                                                                <p>[preview to msg]</p>
                                                            </div>
                                                        </a>
                                                        
                                                        <hr>
                                                         <a href="#">
                                                            <div class="">
                                                                <h4>[project name]</h4>
                                                                <p>[preview to msg]</p>
                                                            </div>
                                                        </a>
                                                        <hr>
                                                         <a href="#">
                                                            <div class="">
                                                                <h4>[project name]</h4>
                                                                <p>[preview to msg]</p>
                                                            </div>
                                                        </a>
                                                        <hr>
                                                         <a href="#">
                                                            <div class="">
                                                                <h4>[project name]</h4>
                                                                <p>[preview to msg]</p>
                                                            </div>
                                                        </a>
                                                        <hr>
                                                         <a href="#">
                                                            <div class="">
                                                                <h4>[project name]</h4>
                                                                <p>[preview to msg]</p>
                                                            </div>
                                                        </a>
                                                    </div>
                                                    
                                                </div>
                                            </div> <!-- end card-box-->
                                        </div>
                                    </div>
                                    <!-- End Left sidebar -->

                                    <div class="inbox-rightbar">

                                       <div class="mt-4">
                                            <form>
                                                <div class="form-group">
                                                    <select class="form-control select2-multiple" data-toggle="select2" multiple="multiple" data-placeholder="Search and select a user or project group">
                                                    
                                                        <optgroup label="All Projects">
                                                            <option value="#">Lekki Gardens</option>
                                                            <option value="#">VGC</option>
                                                            <option value="#">[populated from backend]</option>

                                                         </optgroup>
                                                         <optgroup label="All Users">
                                                            <option value="#">Nkemka C'merije</option>
                                                            <option value="#">June Allen</option>
                                                            <option value="#">[populated from backend]</option>
                                                         </optgroup>
                                                    
                                                    </select>
                                                </div>
        
                                                <div class="form-group">
                                                    <input type="text" class="form-control" placeholder="Subject">
                                                </div>
                                                <div class="form-group">
                                                    <div class="summernote">
                                                        <h6>Hello Summernote</h6>
                                                        <ul>
                                                            <li>
                                                                Select a text to reveal the toolbar.
                                                            </li>
                                                            <li>
                                                                Edit rich document on-the-fly, so elastic!
                                                            </li>
                                                        </ul>
                                                        <p>
                                                            End of air-mode area
                                                        </p>
        
                                                    </div>
                                                </div>
        
                                                <div class="form-group m-b-0">
                                                    <div class="text-right">
                                                        
                                                        <button class="btn btn-primary waves-effect waves-light"> <span>Send</span> <i class="mdi mdi-send ml-2"></i> </button>
                                                    </div>
                                                </div>
        
                                            </form>
                                        </div> <!-- end card-->

                                    </div> 
                                    <!-- end inbox-rightbar-->

                                    <div class="clearfix"></div>
                                </div>

                            </div> <!-- end Col -->

                        </div><!-- End row -->

                    </div> <!-- container -->

                </div> <!-- content -->
                       

                   
                        
                    </div> <!-- container -->

                </div> <!-- content -->

 
                @include('layouts.admin_asset.footer')

        <!-- third party js -->
      

        <script src="{{asset('assets/libs/datatables.net-buttons/js/dataTables.buttons.min.js')}}"></script>
        <script src="{{asset('assets/libs/datatables.net-buttons-bs4/js/buttons.bootstrap4.min.js')}}"></script>
        <script src="{{asset('assets/libs/datatables.net-buttons/js/buttons.html5.min.js')}}"></script>
        <script src="{{asset('assets/libs/datatables.net-buttons/js/buttons.flash.min.js')}}"></script>
        <script src="{{asset('assets/libs/datatables.net-buttons/js/buttons.print.min.js')}}"></script>
        <script src="{{asset('assets/libs/datatables.net-keytable/js/dataTables.keyTable.min.js')}}"></script>
        <script src="{{asset('assets/libs/datatables.net-select/js/dataTables.select.min.js')}}"></script>
        <script src="{{asset('assets/libs/pdfmake/build/pdfmake.min.js')}}"></script>
        <script src="{{asset('assets/libs/pdfmake/build/vfs_fonts.js')}}"></script>

        <script src="{{asset('assets/libs/selectize/js/standalone/selectize.min.js')}}"></script>
        <script src="{{asset('assets/libs/mohithg-switchery/switchery.min.js')}}"></script>
        <script src="{{asset('assets/libs/multiselect/js/jquery.multi-select.js')}}"></script>
        <script src="{{asset('assets/libs/select2/js/select2.min.js')}}"></script>
        <script src="{{asset('assets/libs/jquery-mockjax/jquery.mockjax.min.js')}}"></script>
        <script src="{{asset('assets/libs/devbridge-autocomplete/jquery.autocomplete.min.js')}}"></script>
        <script src="{{asset('assets/libs/bootstrap-select/js/bootstrap-select.min.js')}}"></script>
        <script src="{{asset('assets/libs/bootstrap-touchspin/jquery.bootstrap-touchspin.min.js')}}"></script>
        <script src="{{asset('assets/libs/bootstrap-maxlength/bootstrap-maxlength.min.js')}}"></script>
        <!-- third party js ends -->

        <!-- Datatables init -->
        <script src="{{asset('assets/js/pages/datatables.init.js')}}"></script>
        <!-- third party js ends -->

        <!-- App js-->
        {{-- <script src="{{asset('assets/js/app.min.js')}}"></script> --}}
         <!-- Init js-->
        <script src="{{asset('assets/js/pages/form-advanced.init.js')}}"></script>

          <!--Summernote js-->
        <script src="{{asset('assets/libs/summernote/summernote-bs4.min.js')}}"></script>

        <script>
            jQuery(document).ready(function(){
                $('.summernote').summernote({
                    height: 230,                 // set editor height
                    minHeight: null,             // set minimum height of editor
                    maxHeight: null,             // set maximum height of editor
                    focus: false                 // set focus to editable area after initializing summernote
                });
            });
        </script>
        
    </body>
</html>