@include('layouts.admin_asset.header')
<style>
    #addFeatures{
        display: none;
    }
</style>
    <body class="loading">

        <!-- Begin page -->
        <div id="wrapper">
            @include('layouts.admin_asset.nav')

            <!-- ============================================================== -->
            <!-- Start Page Content here -->
            <!-- ============================================================== -->

            <div class="content-page">
                <div class="content">

                    <!-- Start Content-->
                    <div class="container-fluid">
                        
                        <!-- start page title -->
                        <div class="row">
                            <div class="col-12">
                                <div class="page-title-box">
                                    <div class="page-title-right">
                                        <!-- <ol class="breadcrumb m-0">
                                            <li class="breadcrumb-item"><a href="javascript: void(0);">UBold</a></li>
                                            <li class="breadcrumb-item"><a href="javascript: void(0);">Apps</a></li>
                                            <li class="breadcrumb-item active">Projects</li>
                                        </ol> -->
                                    </div>
                                    <h4 class="page-title">All Projects</h4>
                                </div>
                            </div>
                        </div>     
                        <!-- end page title --> 
                        {{-- <div class="row">
                            <div class="col-12">
                                <div class="alert alert-success" role="alert">
                                  Success! [Project name] has been published. 
                                </div>
                                <div class="alert alert-success" role="alert">
                                  Success! [Project name] has been unpublished. 
                                </div>
                                <div class="alert alert-danger" role="alert">
                                  Oops! Something went wrong. Please try again.
                                </div>
                                
                            </div>
                        </div> --}}

                        <div class="row mb-2">
                            <div class="col-sm-4">
                                <a href="{{route('create.project')}}" class="btn btn-blue btn-rounded waves-effect waves-light mb-3"><i class="mdi mdi-plus"></i> Create Project</a>
                            </div>
                            <!-- <div class="col-sm-8">
                                <div class="text-sm-right">
                                    <div class="btn-group mb-3">
                                        <button type="button" class="btn btn-primary">All</button>
                                    </div>
                                    <div class="btn-group mb-3 ml-1">
                                        <button type="button" class="btn btn-light">Ongoing</button>
                                        <button type="button" class="btn btn-light">Completed</button>
                                    </div>
                                    <div class="btn-group mb-3 ml-2 d-none d-sm-inline-block">
                                        <button type="button" class="btn btn-dark"><i class="mdi mdi-apps"></i></button>
                                    </div>
                                    <div class="btn-group mb-3 d-none d-sm-inline-block">
                                        <button type="button" class="btn btn-link text-dark"><i class="mdi mdi-format-list-bulleted-type"></i></button>
                                    </div>
                                </div>
                            </div> --><!-- end col-->
                        </div> 
                        <!-- end row-->


                        <div class="row">
                            @foreach ($projects as $project)
                            <div class="col-lg-4">
                                <div class="card-box project-box">
                                    <div class="dropdown float-right">
                                        <a href="#" class="dropdown-toggle card-drop arrow-none" data-toggle="dropdown" aria-expanded="false">
                                            <i class="mdi mdi-dots-horizontal m-0 text-muted h3"></i>
                                        </a>
                                        <div class="dropdown-menu dropdown-menu-right">
                                            <a class="dropdown-item" href="{{route('project.details', $project->projectID)}}">Preview</a>
                                            <a class="dropdown-item" href="{{route('edit.project', $project->projectID)}}">Edit</a>
                                            <a class="dropdown-item" href="{{route('admin.user-mgt.subscribers', $project->projectID)}}">View Subscribers</a>
                                        </div>
                                    </div> <!-- end dropdown -->
                                    <!-- Title-->
                                    <h4 class="mt-0"><a href="{{route('admin.project.details', $project->projectID)}}" class="text-dark">{{$project->name}}</a></h4>
                                    @if ($project->privacy_status == TRUE)
                                    <p class="text-muted text-uppercase"><i class="mdi mdi-thumb-up"></i> <small>Published</small>
                                    </p>
                                    @else
                                    <p class="text-muted text-uppercase"><i class="mdi mdi-thumb-down"></i> <small>Unpublished</small>
                                    </p>
                                    @endif
                                    <div class="badge bg-soft-success text-success mb-3">Completed</div>&nbsp;&nbsp; <div class="badge bg-soft-info text-info mb-3">
                                        {{$project->status == TRUE ? 'Sold Out' : 'Available'}}
                                    </div>
                                    <!-- Desc-->
                                    <p class="text-muted font-13 mb-3 sp-line-2">
                                        {{$project->description}}
                                    </p>
                                    <!-- Task info-->
                                    <p class="mb-1">
                                        <span class="pr-2 text-nowrap mb-2 d-inline-block">
                                            <i class="mdi mdi-account-group-outline text-muted"></i>
                                            <b>{{$project->subscribers->count()}}</b> subscribers
                                        </span>
                                        
                                    </p>

                                </div> <!-- end card box-->
                            </div><!-- end col-->
                            @endforeach
                            
                        
                        </div>
                        <!-- end row -->

               <hr>

                        {{-- <div class="row">
                            <div class="col-12">
                                <div class="text-center mb-3">
                                    <a href="javascript:void(0);" class="text-danger"><i class="mdi mdi-spin mdi-loading mr-1"></i> Load more </a>
                                </div>
                            </div> <!-- end col-->
                        </div> --}}
                        <!-- end row -->
                        

                        
                        
                    </div> <!-- container -->
                    </div> <!-- container -->

                </div> <!-- content -->

                @include('layouts.admin_asset.footer')
                <script>
                    $('#showFeatures').on('click', function(){
                        $('#addFeatures').toggle();
                    });
                </script>
    </body>
</html>