@include('layouts.admin_asset.header')

    <body class="loading">

        <!-- Begin page -->
        <div id="wrapper">

            @include('layouts.admin_asset.nav')

            <!-- ============================================================== -->
            <!-- Start Page Content here -->
            <!-- ============================================================== -->

            <div class="content-page">
                <div class="content">

                   <!-- Start Content-->
                    <div class="container-fluid">
                        
                        <!-- start page title -->
                        <div class="row">
                            <div class="col-12">
                                <div class="page-title-box">
                                    <div class="page-title-right">
                                        <!-- <ol class="breadcrumb m-0">
                                            <li class="breadcrumb-item"><a href="javascript: void(0);">UBold</a></li>
                                            <li class="breadcrumb-item"><a href="javascript: void(0);">eCommerce</a></li>
                                            <li class="breadcrumb-item active">Product Detail</li>
                                        </ol> -->
                                    </div>
                                    <h4 class="page-title">{{$project->name}} Preview</h4>
                                </div>
                            </div>
                        </div>     
                        <!-- end page title --> 
                        {{-- <div class="row">
                            <div class="col-12">
                                <div class="alert alert-success" role="alert">
                                  Success! [Project name] has been created. 
                                </div>
                                <div class="alert alert-success" role="alert">
                                  Success! [Project name] has been updated. 
                                </div>
                            </div>
                        </div> --}}

    <div class="row">
        <div class="col-12">
            <div class="card-box">
                <div class="row">
                    <div class="col-lg-5">

                        <div class="tab-content pt-0">
                            <div class="tab-pane active show" id="product-1-item">
                                <img src="{{asset('assets/images/products/product-9.jpg')}}" alt="" class="img-fluid mx-auto d-block rounded">
                            </div>
                            <div class="tab-pane" id="product-2-item">
                                <img src="{{asset('assets/images/products/product-10.jpg')}}" alt="" class="img-fluid mx-auto d-block rounded">
                            </div>
                            <div class="tab-pane" id="product-3-item">
                                <img src="{{asset('assets/images/products/product-11.jpg')}}" alt="" class="img-fluid mx-auto d-block rounded">
                            </div>
                            <div class="tab-pane" id="product-4-item">
                                <img src="{{asset('assets/images/products/product-12.jpg')}}" alt="" class="img-fluid mx-auto d-block rounded">
                            </div>
                        </div>

                        <ul class="nav nav-pills nav-justified">
                            <li class="nav-item">
                                <a href="#product-1-item" data-toggle="tab" aria-expanded="false" class="nav-link product-thumb active show">
                                    <img src="{{asset('assets/images/products/product-9.jpg')}}" alt="" class="img-fluid mx-auto d-block rounded">
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="#product-2-item" data-toggle="tab" aria-expanded="true" class="nav-link product-thumb">
                                    <img src="{{asset('assets/images/products/product-10.jpg')}}" alt="" class="img-fluid mx-auto d-block rounded">
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="#product-3-item" data-toggle="tab" aria-expanded="false" class="nav-link product-thumb">
                                    <img src="{{asset('assets/images/products/product-11.jpg')}}" alt="" class="img-fluid mx-auto d-block rounded">
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="#product-4-item" data-toggle="tab" aria-expanded="false" class="nav-link product-thumb">
                                    <img src="{{asset('assets/images/products/product-12.jpg')}}" alt="" class="img-fluid mx-auto d-block rounded">
                                </a>
                            </li>
                        </ul>
                    </div> <!-- end col -->
                    <div class="col-lg-7">
                        <div class="pl-xl-3 mt-3 mt-xl-0">
                            @if ($project->status == TRUE)
                            <h4 class="badge bg-soft-success text-success">Completed</h4>
                            @else
                            <h4 class="badge bg-soft-warning text-warning">Under Construction</h4> 
                            @endif
                            <br/>
                            <a href="#" class="text-primary">{{$project->location}}, Nigeria</a>
                            <h4 class="mb-3">{{$project->name}}</h4>
                            <h4 class="mb-2">Price : <b>N{{number_format($project->price, 0, '.', ',')}}</b></h4>
                            <h4 class="mb-2">Subscription Fee : <b>N{{number_format($project->subscription_fee, 0, '.', ',')}}</b></h4>
                            <h4 class="mb-2">Payment Plan : <b>N{{number_format($project->fee_breakdown, 0, '.', ',')}} per quarter</b></h4>
                            
                            <p class="text-muted mb-4">{{$project->description}}.</p>


                                <h4>Project Feautures</h4>
                            <div class="row mb-3">
                                @php $features = explode(",", $project->features) @endphp
                                @foreach ($features as $feature)
                                <div class="col-md-6">
                                    <div>
                                        
                                        <p class="text-muted"><i class="mdi mdi-checkbox-marked-circle-outline h6 text-primary mr-2"></i> {{$feature}}</p>
                                       
                                    </div>
                                </div>
                                @endforeach
                            </div>
                            

                            <div>
                                <a style="color:#fff" href="{{route('welcome')}}" type="button" class="btn btn-info mr-2"><i class="mdi mdi-earth"></i></a>
                                <a href="{{route('edit.project', $project->projectID)}}" style="color:#fff" type="button" class="btn btn-success waves-effect waves-light">
                                    <span class="btn-label"><i class="mdi mdi-pencil"></i></span>Edit
                                </a>
                            </div>
                        </div>
                    
                    
                    </div> <!-- end col -->
                </div>
                <!-- end row -->
                    <div class="table-responsive mt-4">
                    <h4>Overview</h4>
                    <table class="table table-bordered table-centered mb-0">
                        <thead class="thead-light">
                            
                        </thead>
                        <tbody>
                            <tr>
                                <td>Property ID</td>
                                <td>#{{$project->prop_id}}</td>
            
                            </tr>
                            <tr>
                                <td>Property Type</td>
                                <td>{{$project->type}}</td>
                            </tr>
                            
                            <tr>
                                <td>Location</td>
                                <td>{{$project->location}}</td>
                            </tr>
                            <tr>
                                <td>Start Date</td>
                                <td>{{date('M Y', strtotime($project->start_date))}}</td>
                            </tr>
                            <tr>
                                <td>Date Due</td>
                                <td>{{date('M Y', strtotime($project->end_date))}}</td>
                            </tr>
                            <tr>
                                <td>Bedrooms</td>
                                <td>{{$project->bedrooms}}</td>
                            </tr>
                            <tr>
                                <td>Bathroom</td>
                                <td>{{$project->bathrooms}}</td>
                            </tr>
                            
                        </tbody>
                    </table>
                </div>
                <div class="mt-4">
                    <div class="row">
                            
                            <div class="col-xl-12">
                                <h3>Property Video</h3>
                                <video controls>  
                                    <source src="http://commondatastorage.googleapis.com/gtv-videos-bucket/sample/ForBiggerEscapes.mp4" type="video/mp4">
                                </video>
                            </div>
                    </div>
                </div>

                

                

            </div> <!-- end card-->
        </div> <!-- end col-->
    </div>
                        <!-- end row-->
                        
                    </div> <!-- container -->

                </div> <!-- content -->

                @include('layouts.admin_asset.footer')

        <script src="{{asset('assets/libs/datatables.net-buttons/js/dataTables.buttons.min.js')}}"></script>
        <script src="{{asset('assets/libs/datatables.net-buttons-bs4/js/buttons.bootstrap4.min.js')}}"></script>
        <script src="{{asset('assets/libs/datatables.net-buttons/js/buttons.html5.min.js')}}"></script>
        <script src="{{asset('assets/libs/datatables.net-buttons/js/buttons.flash.min.js')}}"></script>
        <script src="{{asset('assets/libs/datatables.net-buttons/js/buttons.print.min.js')}}"></script>
        <script src="{{asset('assets/libs/datatables.net-keytable/js/dataTables.keyTable.min.js')}}"></script>
        <script src="{{asset('assets/libs/datatables.net-select/js/dataTables.select.min.js')}}"></script>
        <script src="{{asset('assets/libs/pdfmake/build/pdfmake.min.js')}}"></script>
        <script src="{{asset('assets/libs/pdfmake/build/vfs_fonts.js')}}"></script>
        <!-- third party js ends -->

        <!-- Datatables init -->
        <script src="{{asset('assets/js/pages/datatables.init.js')}}"></script>
        <!-- third party js ends -->

        <!-- App js-->
        <script src="{{asset('assets/js/app.min.js')}}"></script>
        
    </body>
</html>