@include('layouts.admin_asset.header')
    <body class="loading">

        <!-- Begin page -->
        <div id="wrapper">

            @include('layouts.admin_asset.nav')

            <!-- ============================================================== -->
            <!-- Start Page Content here -->
            <!-- ============================================================== -->

            <div class="content-page">
                <div class="content">

                    <!-- Start Content-->
                    <div class="container-fluid">
                        
                        <!-- start page title -->
                        <div class="row">
                            <div class="col-12">
                                <div class="page-title-box">
                                    <div class="page-title-right">
                                        <!--<ol class="breadcrumb m-0">
                                            <li class="breadcrumb-item"><a href="javascript: void(0);">UBold</a></li>
                                            <li class="breadcrumb-item active">Dashboard 3</li>
                                        </ol>-->
                                    </div>
                                    <h4 class="page-title">{{$project->name}} Subscribers</h4>
                                </div>
                            </div>
                        </div>     
                        <!-- end page title --> 



                        <div class="row">
                            <div class="col-12">
                                <div class="card-box">

                                    <table class="table table-hover m-0 table-centered dt-responsive nowrap w-100" id="tickets-table">
                                        <thead>
                                        <tr>
                                            <th>
                                                ID
                                            </th>
                                            <th>Full Name</th>
                                            <th>Email Address</th>
                                            <th>Phone Number</th>
                                            <th>Status</th>
                                            <th class="hidden-sm">Action</th>
                                        </tr>
                                        </thead>

                                        <tbody>
                                            @php
                                                $sn = 1;
                                            @endphp
                                            @foreach ($subscribers as $subscriber)
                                                
                                            
                                        <tr>
                                            <td><b>#{{$sn++}}</b></td>
                                            <td>
                                                <a href="javascript: void(0);" class="text-body">
                                                    
                                                    <span class="ml-2">{{$subscriber->user->first_name}} {{$subscriber->user->last_name}}</span>
                                                </a>
                                            </td>

                                            <td>
                                                {{$subscriber->user->email}}
                                            </td>
                                            <td>
                                                {{$subscriber->user->phone}}
                                            </td>
                                            <td>
                                                @if ($subscriber->status == TRUE)
                                                <span class="badge badge-success">Active</span>
                                                    @else
                                                    <span class="badge badge-warning">pending</span>
                                                @endif
                                                
                                            </td>
                                            <td>
                                                <a href="{{route('admin.user-mgt.profile', $subscriber->user->id)}}"><i class="mdi mdi-eye mr-2 text-muted font-18 vertical-middle"></i></a>
                                            </td>
                                        </tr>
                                        @endforeach

                                        </tbody>
                                    </table>
                                </div>
                            </div><!-- end col -->
                        </div>
                        <!-- end row -->

                       

                   
                        
                    </div> <!-- container -->

                </div> <!-- content -->

                @include('layouts.admin_asset.footer')
    </body>
</html>

