<!DOCTYPE html>
<html lang="en">

<head>
	<title>New Build Homes for Sale | Pay Installmentally | Kenshol Properties</title>
	<!-- META TAGS -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- FAV ICON(BROWSER TAB ICON) -->
	<link rel="shortcut icon" href="{{asset('img/icons/favicon.png')}}" type="image/x-icon">
	<!-- GOOGLE FONT -->
	<link href="https://fonts.googleapis.com/css?family=Poppins%7CQuicksand:500,700" rel="stylesheet">
	<!-- FONTAWESOME ICONS -->
	<link rel="stylesheet" href="{{asset('css/font-awesome.min.css')}}">
	<!-- ALL CSS FILES -->
	<link href="{{asset('css/materialize.css')}}" rel="stylesheet">
	<link href="{{asset('css/style.css')}}" rel="stylesheet">
	<link href="{{asset('css/bootstrap.css')}}" rel="stylesheet" type="text/css" />
	<!-- RESPONSIVE.CSS ONLY FOR MOBILE AND TABLET VIEWS -->
	<link href="{{asset('css/responsive.css')}}" rel="stylesheet">
	<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
	<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
	<!--[if lt IE 9]>
	<script src="js/html5shiv.js"></script>
	<script src="js/respond.min.js"></script>
	<![endif]-->
</head>

<body style="background: #f9f9f9;" data-ng-app="">
	<div class="inn-body-section pad-bot-70">
		<div class="text-center">
			<a href="index.html">
				<img style="height: 70px" src="{{asset('img/logo-c.png')}}" alt="">
			</a>
				<div class="container">
					<div class="row">
						<div class="col-sm-12 login-form">
							<h2>Password Reset</h2>
                            <p class="form-para">Enter your email and we'll send you a password reset link</p>
                            <form method="POST" action="{{ route('password.email') }}">
                                @csrf
                                 @if (session('status'))
                            <div class="alert alert-success" role="alert">
                                {{ session('status') }}
                                    </div>
                                @endif
								<div class="form-group">
									<label>Email Address</label>
									<br/>
									<input id="email" type="email" class="validate @error('email') is-invalid @enderror" name="email" value="{{ old('email') }}" required autocomplete="email" autofocus>

                                @error('email')
                                    <span class="invalid-feedback" role="alert">
                                        <strong style="color: red;">{{ $message }}</strong>
                                    </span>
                                @enderror		
								</div>
								
								<!-- Switch -->
								
								<div class="row">
									<div class="input-field col s12 l12">
										<input type="submit" value="Send me password reset link" class="form-btn"> 
									</div>
								</div>
								<div class="row">
									<p><a href="{{route('login')}}">Back to login</a></p>
								</div>
								
							</form>
						</div>
				</div>	
			</div>
		</div>
	</div>
</body>
</html>