<?php

namespace App\Http\Traits;
use Illuminate\Http\Request;
use Illuminate\Support\Str;

trait UsesUuid {
    protected static function bootUsesUuid()
    {
        static::creating(function ($model){
            if(!$model->getKey()){
                $model->{$model->getKeyName()} = (string) Str::uuid();
            }
        });
    }

    public function getIncrementing(){
        return false;
    } 

    public function getKeyName(){
        return 'projectID';
    }
}