<!DOCTYPE html>
<html lang="en">
<?php echo $__env->make('layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<body data-ng-app="">
<?php echo $__env->make('layouts.usernav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
	
		
			<!--TOP SECTION-->
		<div class="inn-body-section pad-bot-70">
			<div class="container">
				<!--CHECK AVAILABILITY FORM-->
					<div class="user-check">
						<div class="">
							<div class="user-name row">
								<div class="col-md-12">
									<h2><img src="img/icons/wave.png"> Hey <?php echo e($user->first_name); ?>!</h2>
									<p>You are currently subscribed to <?php echo e(auth()->user()->subscriptions->count()); ?> project(s).</p>
								</div>
							</div>
							<div class="row">
								<div class="col-md-12">
									<div class="inn-user-form">
										<form class="col s12" action="<?php echo e(route('search.project')); ?>">
											<?php echo csrf_field(); ?>
											<!--<div class="row">
												<div class="col s12 avail-title">
													<h4>Find Your Dream Home</h4> 
												</div>
											</div>-->
											<div class="row">
												<div class="input-field col s12 m4 l3">
													
													<select name="type">
														<option disabled selected>Project type</option>
														<?php $__currentLoopData = $types; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
														<option value="<?php echo e($item->type); ?>"><?php echo e($item->type); ?></option>
														<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
													</select>
												</div>
												<div class="input-field col s12 m4 l3">
													<select name="location">
														<option disabled selected>Location</option>
														<?php $__currentLoopData = $locations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
														<option value="<?php echo e($item->location); ?>"><?php echo e($item->location); ?></option>
														<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
													</select>
												</div>
												<div class="input-field col s12 m4 l3">
													<select name="status">
														<option disabled selected>Project staus</option>
														<option value="Under construction">Under construction</option>
														<option value="Completed">Completed</option>
													</select>
												</div>
												
												<div class="input-field col s12 m4 l3">
													<input type="submit" value="search" class="form-btn"> </div>
											</div>
										</form>
									</div>
								</div>
							</div>
						</div>
					</div>
		<!--END CHECK AVAILABILITY FORM-->
				<div class="row">

					
					<!--Projects SECTION-->
					<div class="row">
						<!--Row1 SECTION-->
						<?php $__currentLoopData = $projects; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $project): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
						<a href="<?php echo e(route('project.details', $project->projectID )); ?>">
							<div class="col-md-4">
								<div class="project-typo project-com">
									<img src="<?php echo e(asset('project_images/'.$project->firstImage->path)); ?>" alt="" height="230px"/>
									<div class="project-descr">
										<h3><?php echo e($project->location); ?>, Nigeria</h3>
										<h4><?php echo e($project->name); ?></h4>
										<h5>N<?php echo e($project->price); ?></h5>
										<div class="r2-complete r2-complete-1"><?php echo e($project->status); ?></div><div class=" r2-soldout r2-complete-1"><?php echo e($project->sold_out == TRUE ? 'Sold Out' : 'Available'); ?></div>
									</div>
								</div>
							</div>
						</a>
						<!--END Row1 SECTION-->
						<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
						
					</div>
					
				
				</div>
			</div>
		</div>
		
		
		
		<div class="profile-contact inn-body-section">
			<div class="subscribe-section text-center">
				<h2>Get Updates on New Properties</h2>
				<p>Be one of the first to know about our new projects. <br/>Get information on what we will be working on straight to your inbox</p>
				<form class="text-center">
					<ul class="foot-subsc">
						<div class="row">
							<div class="col-md-6">
								<li>
									<input type="text" placeholder="Enter your email address"> </li>
								</li>
							</div>
							<div class="col-md-6">
								<li>
									<button type="submit" disabled value="submit">Subscibe</button>
								</li>
							</div>
						</div>

						
						
					</ul>
				</form>
				</div>
			</div>
						
	</section>
	<!--END HEADER SECTION-->
	<?php echo $__env->make('layouts.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /home/sargwlkt/project.sargeclan.com/kenshol-properties/resources/views/dashboard/index.blade.php ENDPATH**/ ?>