<!DOCTYPE html>
<html lang="en">

    <?php echo $__env->make('layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<body data-ng-app="">
    <?php echo $__env->make('layouts.nav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
			<!--TOP SECTION-->
		<div class="inn-banner">
			<div class="container">
				<div class="row">
					<h4><?php echo e($project->name); ?></h4>
					
					<p> </p>
					<ul>
						<li><a href="<?php echo e(route('welcome')); ?>">Home</a>
						</li>
						<li><a href="<?php echo e(route('projects')); ?>">All Projects</a>
						</li>
						<li><a href="#"><?php echo e($project->name); ?></a>
						</li>
					</ul>
				</div>
			</div>
		</div>

		<!--CHECK AVAILABILITY FORM-->
		<div class="check-available">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="inn-com-form">
							<form class="col s12" action="<?php echo e(route('search.project')); ?>" method="get">
								<?php echo csrf_field(); ?>
								<!--<div class="row">
									<div class="col s12 avail-title">
										<h4>Find Your Dream Home</h4> 
									</div>
								</div>-->
								<div class="row">
									<div class="input-field col s12 m4 l3">
										
										<select name="type">
											<option disabled selected>Project type</option>
											<?php $__currentLoopData = $types; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
											<option value="<?php echo e($item->type); ?>"><?php echo e($item->type); ?></option>
											<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
										</select>
									</div>
									<div class="input-field col s12 m4 l3">
										<select name="location">
											<option disabled selected>Location</option>
											<?php $__currentLoopData = $locations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
											<option value="<?php echo e($item->location); ?>"><?php echo e($item->location); ?></option>
											<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
										</select>
									</div>
									<div class="input-field col s12 m4 l3">
										<select name="status">
											<option disabled selected>Project staus</option>
											<option value="Under construction">Under construction</option>
											<option value="Completed">Completed</option>
										</select>
									</div>
									
									<div class="input-field col s12 m4 l3">
										<input type="submit" value="search" class="form-btn"> </div>
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!--END CHECK AVAILABILITY FORM-->
		

		<!--TOP SECTION-->
		<div class="inn-body-section pad-bot-70">
			<div class="container">
				<div class="row">
					
					<?php if(session()->has('success')): ?>
					<div class="alert alert-success"> 
						<strong>Success!</strong> <?php echo e(session()->get('success')); ?>

					</div>
				   <?php endif; ?>
					
					<div class="col l6 m6 s12">
						<div class="property-detail">

							<div class="p2-complete p2-complete-1"><?php echo e($project->status); ?></div>
							<h1><?php echo e($project->name); ?></h1>
							<h4><?php echo e($project->location); ?>, Nigeria</h4>
							<p><?php echo e($project->description); ?></p>
						</div>
					</div>
					<div class="col l1 m1 s12">
					</div>
					<div class="col l5 m5 s12">
						<div class="property-detail-card">
							<div class="text-center">
								<p>Total Price</p>
								<h1>&#x20A6;<?php echo e(number_format($project->price, 0, '.', ',')); ?></h1>
								<?php if(auth()->check() == TRUE): ?>
								<form action="<?php echo e(route('subscribe')); ?>" method="post">
									<?php echo csrf_field(); ?>
									<input type="hidden" name="projectID" value="<?php echo e($project->projectID); ?>" id="">
									<?php if($subscriptionStatus == null): ?>
									<button type="submit" class="property-detail-btn">
										Subscribe to Project
									</button>
									<?php else: ?>
									<button disabled class="property-detail-btn">
										You are already subscribed to this project.
									</button>
									<?php endif; ?>
								
							</form>
								<?php else: ?>
								<a href="/login" class="property-detail-btn">
									Login to Subscribe to Project
								</a>
								<?php endif; ?>
								
							</div>
						</div>
						<div class="property-detail-card">
							<div class="property-payment">
								<h3>Payment Plan</h3>
								<hr>
								<ul>
									<li>1st Intalment: &nbsp; &nbsp; &nbsp; &nbsp; &#x20A6; <?php echo e($project->fee_breakdown); ?> </li>
									<hr>
									<li>2nd Intalment: &nbsp; &nbsp; &nbsp; &nbsp; &#x20A6; <?php echo e($project->fee_breakdown); ?> </li>
									<hr>
									<li>3rd Intalment: &nbsp; &nbsp; &nbsp; &nbsp; &#x20A6;<?php echo e($project->fee_breakdown); ?> </li>
								</ul>

							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="inn-body-section pad-bot-70">
			<div class="container">
				<div class="row">
					<div class="col l12 m12 s12">
						<div class="property-overview row">
							<h3>Property Overview</h3>
							<hr>
							<div class="col s12 l6 m6">
								<ul>
								 	<li>Property ID: <?php echo e($project->prop_id); ?></li>
									<hr>
									<li>Client: </li>
									<hr>
									<li>Property Size: </li>
									<hr>
									<li>Price: <?php echo e(number_format($project->price, 0, '.', ',')); ?></li>
									<hr>
									<li>Property Type: <?php echo e($project->type); ?></li>
									
								</ul>
							</div>
							<div class="col s12 l6 m6">
								<ul>
									<li>Bedrooms: <?php echo e($project->bedrooms); ?></li>
									<hr>
									<li>Bathrooms: <?php echo e($project->bathrooms); ?></li>
									<hr>
									<li>Location: <?php echo e($project->location); ?></li>
									<hr>
									<li>Year Built: <?php echo e($project->end_date); ?></li>
									
									<hr>
									<li>Status: <div class="p2-incomplete p3-complete-1"><?php echo e($project->status); ?></div></li>
									
									
								</ul>
							</div>

						</div>
					</div>
				</div>
			</div>
		</div>
<div class="inn-body-section pad-bot-70">
	<div class="container">
		<div class="row">
			<div class="hp-section">
					<div class="hp-sub-tit">
						<h3><span>Photo Gallery</span></h3>
						<p>Here are images of what your home will look like</p>
					</div>
					

					<div class="">
						<div class="h-gal">
							<ul>
								<?php $__currentLoopData = $project->images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
								<li><img class="materialboxed" data-caption="Hotel Captions" 
									src="<?php echo e(asset('project_images/'.$image->path)); ?>" alt="">
								</li>
								<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
								
							</ul>
						</div>
					</div>
				</div>
		</div>
	</div>
</div>
		
		<div class="inn-body-section pad-bot-70">
			<div class="container">
				<div class="property-overview property-features row">
						<div class="hp-section">
								
									<h3>Property Features</h3>
									
								<div class="row">
									
								
									<?php $__currentLoopData = $feature; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
										<div class="col l3 m3 s12">
										<div class="detail-icon">
											<img src="<?php echo e(asset('img/icons/'.$item->name.'.svg')); ?>" alt=""> 
											
											<p><?php echo e($item->description); ?></p>
											
										</div>
									</div>
									<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
								
									
								
								
								
							</div>
				</div>
			</div>
		</div>
			<div class="inn-body-section pad-bot-70">
			<div class="container">
				<div class="row">
					<div class="col l12 m12 s12">
						<div class="property-overview row">
							<h3>Property Video</h3>
							
							<div class="col s12 l12 m12">
								<video controls>  
									<source src="http://commondatastorage.googleapis.com/gtv-videos-bucket/sample/ForBiggerEscapes.mp4" type="video/mp4">
								</video>
							</div>
							<div class="text-center">
								<a href="#" class="btn-property" >Show On Map</a>
							</div>

							

						</div>
					</div>
				</div>
			</div>
		</div>
					



		<div class="inn-body-section pad-bot-50">
			<div class="container">
				<div class="row inn-page-com">
					
					<!--Contact SECTION-->
					<div class="col-md-12">
						<div class="row inn-services in-blog">
							<div class="col-md-6"> 
								<img src="<?php echo e(asset('img/images/buy-home-lagos.png')); ?>" alt="buy a home in lagos" />
							</div>
							<div class="col-md-1">
							</div>
							<div class="about-section col-md-5">
								<br/><br/>
								<span class="blog-date">CONTACT US</span> 
								<h3>Have any questions or would like to find out more?</h3> 
								<p>We are helping the busy and hardworking build their homes through installmental payments. Taking the risk off home owner, ensuring quality is not compromised. </p> 
								<a href="#" class="waves-effect waves-light inn-re-mo-btn">Get In Touch</a> </div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="inn-body-section">
			<div class="subscribe-section text-center">
				<h2>Get Updates on New Properties</h2>
				<p>Be one of the first to know about our new projects. <br/>Get information on what we will be working on straight to your inbox</p>
				<form class="text-center">
					<ul class="foot-subsc">
						<div class="row">
							<div class="col-md-6">
								<li>
									<input type="text" placeholder="Enter your email address"> </li>
								</li>
							</div>
							<div class="col-md-6">
								<li>
									<button type="submit" value="submit">Subscibe</button>
								</li>
							</div>
						</div>

						
						
					</ul>
				</form>
			</div>
		</div>

						
	</section>
	<!--END HEADER SECTION-->
<?php echo $__env->make('layouts.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /Users/tochukwu/Documents/projects/kenshol/resources/views/projects/property-details.blade.php ENDPATH**/ ?>