<!DOCTYPE html>
<html lang="en">
    <head>

        <meta charset="utf-8" />
        <title>Kenshol Properties Admin Dashboard</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta content="A fully featured admin dashboard to manage all Kenshol Properties projects" />
        <meta content="Sarge Clan" name="author" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <!-- App favicon -->
        <link rel="shortcut icon" href="<?php echo e(asset('assets/img/favicon.png')); ?>">
         <link href="<?php echo e(asset('assets/libs/mohithg-switchery/switchery.min.css')); ?>" rel="stylesheet" type="text/css" />
        <link href="<?php echo e(asset('assets/libs/multiselect/css/multi-select.css')); ?>" rel="stylesheet" type="text/css" />
        <link href="<?php echo e(asset('assets/libs/select2/css/select2.min.css')); ?>" rel="stylesheet" type="text/css" />
        <link href="<?php echo e(asset('assets/libs/selectize/css/selectize.bootstrap3.css')); ?>" rel="stylesheet" type="text/css" />
        <link href="<?php echo e(asset('assets/libs/bootstrap-select/css/bootstrap-select.min.css')); ?>" rel="stylesheet" type="text/css" />
        <link href="<?php echo e(asset('assets/libs/bootstrap-touchspin/jquery.bootstrap-touchspin.min.css')); ?>" rel="stylesheet" type="text/css" />

        <!-- App css -->
        <link href="<?php echo e(asset('assets/css/bootstrap.min.css')); ?>" rel="stylesheet" type="text/css" id="bs-default-stylesheet" />
        <link href="<?php echo e(asset('assets/css/app.min.css')); ?>" rel="stylesheet" type="text/css" id="app-default-stylesheet" />
        <link href="<?php echo e(asset('assets/libs/dropzone/min/dropzone.min.css')); ?>" rel="stylesheet" type="text/css" />
        <link href="<?php echo e(asset('assets/libs/dropify/css/dropify.min.css')); ?>" rel="stylesheet" type="text/css" />

        <link href="<?php echo e(asset('assets/css/bootstrap-dark.min.css')); ?>" rel="stylesheet" type="text/css" id="bs-dark-stylesheet" />
        <link href="<?php echo e(asset('assets/css/app-dark.min.css')); ?>" rel="stylesheet" type="text/css" id="app-dark-stylesheet" />
        <link href="<?php echo e(asset('assets/css/style.css')); ?>" rel="stylesheet" type="text/css"/>
        <!-- icons -->
        <link href="<?php echo e(asset('assets/css/icons.min.css')); ?>" rel="stylesheet" type="text/css" />

    </head>

    <body class="loading">

        <!-- Begin page -->
        <div id="wrapper">

            <?php echo $__env->make('layouts.admin_asset.nav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

            <!-- ============================================================== -->
            <!-- Start Page Content here -->
            <!-- ============================================================== -->

            <div class="content-page">
                <div class="content">

                    <!-- Start Content-->
                    <div class="container-fluid">
                        
                        <!-- start page title -->
                        <div class="row">
                            <div class="col-12">
                                <div class="page-title-box">
                                    <div class="page-title-right">
                                        <!-- <ol class="breadcrumb m-0">
                                            <li class="breadcrumb-item"><a href="javascript: void(0);">UBold</a></li>
                                            <li class="breadcrumb-item"><a href="javascript: void(0);">Apps</a></li>
                                            <li class="breadcrumb-item active">Projects</li>
                                        </ol> -->
                                    </div>
                                    <h4 class="page-title">Add New Feature / Edit [feature name] </h4>
                                </div>
                            </div>
                        </div>     
                        <!-- end page title --> 
                         <div class="row">
                            <div class="col-12">
                                <div class="alert alert-danger" role="alert">
                                  Oops! Something went wrong. Please try again. 
                                </div>
                            </div>
                        </div>

                     <div class="row">
                            <div class="col-12">
                                <div class="card">
                                    <div class="card-body">

                                        <div class="row">
                                            <div class="col-xl-12">
                                                <div class="form-group">
                                                    <label for="projectname">Feature Name</label>
                                                    <input type="text" id="projectname" class="form-control" placeholder="Enter project name">
                                                </div>
                                            </div>



                                            
                                                <div class="col-xl-12">
                                                    <div class="form-group mt-3 mt-xl-0">
                                                        <label for="projectname" class="mb-0">Feature Icon</label>
                                                        <p class="text-muted font-14">Recommended file dimension 150px x 150px</p>
                                                            <form action="/" method="post" class="dropzone" id="myAwesomeDropzone" data-plugin="dropzone" data-previews-container="#file-previews"
                                                                data-upload-preview-template="#uploadPreviewTemplate">
                                                                <div class="fallback">
                                                                    <input name="file" type="file" multiple />
                                                                </div>

                                                                <div class="dz-message needsclick">
                                                                    <i class="h1 text-muted dripicons-cloud-upload"></i>
                                                                    <h3>Drop file here or click to upload.</h3>
                                                                    
                                                                </div>
                                                            </form>

                                                            <!-- Preview -->
                                                            <div class="dropzone-previews mt-3" id="file-previews"></div>  

                                                        </div> <!-- end card-body-->
                                                    
                                                </div><!-- end col -->                                       


                                        <div class="row mt-3">
                                            <div class="col-12 text-center">
                                                <button type="button" class="btn btn-blue waves-effect waves-light m-1"><i class="fe-check-circle mr-1"></i> Create</button>
                                                
                                            </div>
                                        </div>
                                    </div>

                                    </div> <!-- end card-body -->
                                </div> <!-- end card-->
                            </div> <!-- end col-->
                        </div>
                        <!-- end row-->
                        
                    </div> <!-- container -->

                </div> <!-- content -->

                <?php echo $__env->make('layouts.admin_asset.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <!-- third party js -->
              
        
                <script src="<?php echo e(asset('assets/libs/datatables.net-buttons/js/dataTables.buttons.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/datatables.net-buttons-bs4/js/buttons.bootstrap4.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/datatables.net-buttons/js/buttons.html5.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/datatables.net-buttons/js/buttons.flash.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/datatables.net-buttons/js/buttons.print.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/datatables.net-keytable/js/dataTables.keyTable.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/datatables.net-select/js/dataTables.select.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/pdfmake/build/pdfmake.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/pdfmake/build/vfs_fonts.js')); ?>"></script>
        
                <script src="<?php echo e(asset('assets/libs/selectize/js/standalone/selectize.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/mohithg-switchery/switchery.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/multiselect/js/jquery.multi-select.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/select2/js/select2.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/jquery-mockjax/jquery.mockjax.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/devbridge-autocomplete/jquery.autocomplete.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/bootstrap-select/js/bootstrap-select.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/bootstrap-touchspin/jquery.bootstrap-touchspin.min.js')); ?>"></script>
                <script src="<?php echo e(asset('assets/libs/bootstrap-maxlength/bootstrap-maxlength.min.js')); ?>"></script>
                <!-- third party js ends -->
        
                <!-- Datatables init -->
                <script src="<?php echo e(asset('assets/js/pages/datatables.init.js')); ?>"></script>
                <!-- third party js ends -->
        
                <!-- App js-->
                
                 <!-- Init js-->
                <script src="<?php echo e(asset('assets/js/pages/form-advanced.init.js')); ?>"></script>
        
                  <!--Summernote js-->
                <script src="<?php echo e(asset('assets/libs/summernote/summernote-bs4.min.js')); ?>"></script>
        
                <script>
                    jQuery(document).ready(function(){
                        $('.summernote').summernote({
                            height: 230,                 // set editor height
                            minHeight: null,             // set minimum height of editor
                            maxHeight: null,             // set maximum height of editor
                            focus: false                 // set focus to editable area after initializing summernote
                        });
                    });
                </script>
        
    </body>
</html><?php /**PATH /Users/tochukwu/Documents/projects/kenshol/resources/views/admin/projects/create-features.blade.php ENDPATH**/ ?>