@include('layouts.admin_asset.header')

    <body class="loading">

        <!-- Begin page -->
        <div id="wrapper">

            @include('layouts.admin_asset.nav')

            <div class="content-page">
                <div class="content">

                    <!-- Start Content-->
                    <div class="container-fluid">
                        
                        <!-- start page title -->
                        <div class="row">
                            <div class="col-12">
                                <div class="page-title-box">
                                    <div class="page-title-right">
                                        <!--<ol class="breadcrumb m-0">
                                            <li class="breadcrumb-item"><a href="javascript: void(0);">UBold</a></li>
                                            <li class="breadcrumb-item active">Dashboard 3</li>
                                        </ol>-->
                                    </div>
                                    <h4 class="page-title"><img src="assets/img/wave.png"> Hey {{auth()->user()->first_name}}!</h4>
                                    <p class="dash-p">Welcome to your admin dashboard </p>
                                </div>
                            </div>
                        </div>     
                        <!-- end page title --> 


                        <div class="row">
                            <div class="col-md-6 col-xl-3">
                                <div class="card-box">
                                    <h4 class="mt-0 font-16 text-center">Total Projects</h4>
                                    <h2 class="text-primary my-3 text-center"><span data-plugin="counterup">{{$projects->count()}}</span></h2>
                                </div>
                            </div>
                            <div class="col-md-6 col-xl-3">
                                <div class="card-box">
                                    <h4 class="mt-0 font-16 text-center">Total Users</h4>
                                    <h2 class="text-primary my-3 text-center"><span data-plugin="counterup">{{$users->count()}}</span></h2>
                                </div>
                            </div>
                            <div class="col-md-6 col-xl-3">
                                <div class="card-box">
                                    <h4 class="mt-0 font-16 text-center">Subsribers</h4>
                                    <h2 class="text-primary my-3 text-center"><span data-plugin="counterup">{{$subscribers->count()}}</span></h2>
                                </div>
                            </div>
                            <div class="col-md-6 col-xl-3">
                                <div class="card-box">
                                    <h4 class="mt-0 font-16 text-center">Pending Requests</h4>
                                    <h2 class="text-primary my-3 text-center"><span data-plugin="counterup">{{$pending_subscribers->count()}}</span></h2>
                                </div>
                            </div>
                        </div>
                        <!-- end row -->

                        <div class="row">
                            <div class="col-12">
                                <div class="card-box">
                                    <a href="{{request('admin.user-mgt')}}" type="button" class="btn btn-sm btn-blue waves-effect waves-light float-right">
                                        View Requests
                                    </a>
                                    <h4 class="header-title mb-4">Latest Subscribers</h4>

                                    <table class="table table-hover m-0 table-centered dt-responsive nowrap w-100" id="tickets-table">
                                        <thead>
                                        <tr>
                                            <th>
                                                ID
                                            </th>
                                            <th>Full Name</th>
                                            <th>Email Address</th>
                                            <th>Phone Number</th>
                                            <th>Project</th>
                                            <th>Status</th>
                                            <th class="hidden-sm">Action</th>
                                        </tr>
                                        </thead>

                                        <tbody>
                                            @php
                                                $sn = 1;
                                            @endphp
                                        @foreach ($all_subscribers as $subscriber)
                                        <tr>
                                           <td><b>#{{$sn++}}</b></td>
                                            <td>
                                                <a href="javascript: void(0);" class="text-body">
                                                    <span class="ml-2">{{$subscriber->user->first_name}}</span>
                                                </a>
                                            </td>

                                            <td>
                                                {{$subscriber->user->email}}
                                            </td>
                                            <td>
                                                {{$subscriber->user->phone}}
                                            </td>
                                              <td>
                                                {{$subscriber->project->name}}
                                            </td>
                                            <td>
                                                <span class="badge badge-success">Active</span>
                                            </td>
                                            <td>
                                                <a href="{{route('admin.user-mgt.profile', $subscriber->user->id)}}"><i class="mdi mdi-eye mr-2 text-muted font-18 vertical-middle"></i></a>
                                            </td>
                                        </tr>
                                        @endforeach
                                        </tbody>
                                    </table>
                                </div>
                            </div><!-- end col -->
                        </div>
                        <!-- end row -->

                       

                   
                        
                    </div> <!-- container -->

                </div> <!-- content -->

        @include('layouts.admin_asset.footer')
        
    </body>
</html>