@include('layouts.admin_asset.header')
    <body class="loading">

        <!-- Begin page -->
        <div id="wrapper">
            @include('layouts.admin_asset.nav')

  <!-- ============================================================== -->
            <!-- Start Page Content here -->
            <!-- ============================================================== -->

            <div class="content-page">
                <div class="content">

                    <!-- Start Content-->
                    <div class="container-fluid">

                        <!-- start page title -->
                        <div class="row">
                            <div class="col-12">
                                <div class="page-title-box">
                                    <div class="page-title-right">
                                        <!-- <ol class="breadcrumb m-0">
                                            <li class="breadcrumb-item"><a href="javascript: void(0);">UBold</a></li>
                                            <li class="breadcrumb-item"><a href="javascript: void(0);">Extras</a></li>
                                            <li class="breadcrumb-item active">Profile</li>
                                        </ol> -->
                                    </div>
                                    <h4 class="page-title">User Profile</h4>
                                </div>
                            </div>
                        </div>
                        <!-- end page title -->
                        {{-- <div class="row">
                            <div class="col-12">
                                <div class="alert alert-success" role="alert">
                                  Success! User has been successfully subscribed to [project name]
                                </div>
                                <div class="alert alert-danger" role="alert">
                                  Oops! Something went wrong.
                                </div>
                                <div class="alert alert-primary" role="alert">
                                  Info: user was not subscribed to project. Please try again.
                                </div>
                            </div>
                        </div> --}}

                        <div class="row">
                            <div class="col-lg-4 col-xl-4">
                                <div class="card-box text-center">
                                    <img src="{{asset('assets/images/users/user-1.jpg')}}" class="rounded-circle avatar-lg img-thumbnail"
                                        alt="profile-image">

                                    <h4 class="mb-0">{{$getUser->first_name}} {{$getUser->last_name}}</h4>
                                    {{-- <p class="text-muted">@webdesigner</p> --}}

                                    <button type="button" class="btn btn-blue btn-xs waves-effect mb-2 waves-light">Send Message</button>
                                    
                                    {{-- <button type="button" class="btn btn-success btn-xs waves-effect mb-2 waves-light">Approve Subscription</button>
                                    <button type="button" class="btn btn-danger btn-xs waves-effect mb-2 waves-light">Reject</button> --}}

                                    <div class="text-left mt-3">
                                       
                                        <p class="text-muted mb-2 font-13"><strong>First Name :</strong> <span class="ml-2">{{$getUser->first_name}}</span></p>
                                        <p class="text-muted mb-2 font-13"><strong>Last Name :</strong> <span class="ml-2">{{$getUser->last_name}}</span></p>
                                        <p class="text-muted mb-2 font-13"><strong>Mobile :</strong><span class="ml-2">{{$getUser->phone}}</span></p>

                                        <p class="text-muted mb-2 font-13"><strong>Email :</strong> <span class="ml-2 ">{{$getUser->email}}</span></p>
                                    </div>
                                </div> <!-- end card-box -->

          

                            </div> <!-- end col-->

                            <div class="col-lg-8 col-xl-8">
                                <div class="card-box">
                                    <h4 class="header-title mb-4">Projects</h4>

                                    <table class="table table-hover m-0 table-centered dt-responsive nowrap w-100" id="tickets-table">
                                        <thead>
                                        <tr>
                                            <th>
                                                S/N
                                            </th>
                                            <th>Project Name</th>
                                            <th>Date Subscribed</th>
                                            <th>Date Due</th>
                                            <th>Status</th>
                                        </tr>
                                        </thead>
                                        @php
                                            $sn =1;
                                        @endphp
                                        <tbody>
                                            @foreach ($getUser->subscriptions as $project)
                                        <tr>
                                            <td><b>#{{$sn++}}</b></td>
                                            <td>
                                                {{$project->project->name}}
                                            </td>

                                            <td>
                                                {{date('M Y', strtotime($project->project->start_date))}}
                                            </td>
                                            <td>
                                                {{date('M Y', strtotime($project->project->end_date))}}
                                            </td>
                                            @if ($project->project->status == 'completed')
                                            <td>
                                                <span class="badge badge-success">Completed</span>
                                            </td>
                                            @else
                                            <td>
                                                <span class="badge badge-warning">Under Contruction</span>
                                            </td>
                                            @endif
                                            
                                          
                                        </tr>
                                        @endforeach
                                        </tbody>
                                    </table>
                                    
                                </div> <!-- end card-box-->
                            </div> <!-- end col -->
                        </div>
                        <!-- end row-->

                    </div> <!-- container -->

                </div> <!-- content -->
                       

                   
                        
                    </div> <!-- container -->

                </div> <!-- content -->

                @include('layouts.admin_asset.footer')

                <script src="{{asset('assets/libs/datatables.net-buttons/js/dataTables.buttons.min.js')}}"></script>
                <script src="{{asset('assets/libs/datatables.net-buttons-bs4/js/buttons.bootstrap4.min.js')}}"></script>
                <script src="{{asset('assets/libs/datatables.net-buttons/js/buttons.html5.min.js')}}"></script>
                <script src="{{asset('assets/libs/datatables.net-buttons/js/buttons.flash.min.js')}}"></script>
                <script src="{{asset('assets/libs/datatables.net-buttons/js/buttons.print.min.js')}}"></script>
                <script src="{{asset('assets/libs/datatables.net-keytable/js/dataTables.keyTable.min.js')}}"></script>
                <script src="{{asset('assets/libs/datatables.net-select/js/dataTables.select.min.js')}}"></script>
                <script src="{{asset('assets/libs/pdfmake/build/pdfmake.min.js')}}"></script>
                <script src="{{asset('assets/libs/pdfmake/build/vfs_fonts.js')}}"></script>
                <!-- third party js ends -->
        
                <!-- Datatables init -->
                <script src="{{asset('assets/js/pages/datatables.init.js')}}"></script>
                <!-- third party js ends -->
        
                <!-- App js-->
                <script src="{{asset('assets/js/app.min.js')}}"></script>
        
    </body>
</html>