<!DOCTYPE html>
<html lang="en">
@include('layouts.header')

<body style="background: #f9f9f9;" data-ng-app="">
	<div class="inn-body-section pad-bot-70">
		<div class="text-center">
			<a href="index.html">
				<img style="height: 70px" src="img/logo-c.png" alt="">
			</a>
				<div class="container">
					<div class="row">
						<div class="col-sm-12 login-form">
							<h2>Welcome Back</h2>
							<p class="form-para">Log into your account</p>
							<form method="POST" action="{{ route('login') }}">
                                @csrf
								<div class="form-group">
									<label>Email Address</label>
									<br/>
									<input id="email" type="email" class="validate @error('email') is-invalid @enderror" name="email" value="{{ old('email') }}" required autocomplete="email" autofocus>

                                @error('email')
                                    <span class="invalid-feedback" role="alert">
                                        <strong style="color: red;">{{ $message }}</strong>
                                    </span>
                                @enderror	
								</div>
								<div class="form-group">
									<label>Password</label>
									<br/>
									<input id="password" type="password" class="validate @error('password') is-invalid @enderror" name="password" required autocomplete="current-password">

                                @error('password')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror	
								</div>
								<!-- Switch -->
								<br/>
								<div class="switch">
									<label>
                                        <input type="checkbox" name="remember" id="remember" {{ old('remember') ? 'checked' : '' }}>
											<span class="lever"></span> Remember me 
                                    </label>
                                    
                                    @if (Route::has('password.request'))
                                    <label style="float: right">
                                    <a  href="{{ route('password.request') }}">
                                        Forgot password?
                                    </label>
                                    </a>
                                    @endif
                                    
                                        
                                    

								</div>
								<div class="row">
									<div class="input-field col s12 l12">
										<input type="submit" value="Login" class="form-btn"> 
									</div>
								</div>
								<div class="row">
									<p>New on our platform? <a href="{{route('register')}}">Create an account.</a></p>
								</div>
								
							</form>
						</div>
				</div>	
			</div>
		</div>
	</div>
</body>
</html>