<!DOCTYPE html>
<html lang="en">
@include('layouts.header')

<body data-ng-app="">
@include('layouts.usernav')
	
		
			<!--TOP SECTION-->
		<div class="inn-body-section pad-bot-70">
			<div class="container">
				<!--CHECK AVAILABILITY FORM-->
					<div class="user-check">
						<div class="">
							<div class="user-name row">
								<div class="col-md-12">
									<h2><img src="img/icons/wave.png"> Hey {{$user->first_name}}!</h2>
									<p>You are currently subscribed to {{auth()->user()->subscriptions->count()}} project(s).</p>
								</div>
							</div>
							<div class="row">
								<div class="col-md-12">
									<div class="inn-user-form">
										<form class="col s12" action="{{route('search.project')}}">
											@csrf
											<!--<div class="row">
												<div class="col s12 avail-title">
													<h4>Find Your Dream Home</h4> 
												</div>
											</div>-->
											<div class="row">
												<div class="input-field col s12 m4 l3">
													
													<select name="type">
														<option disabled selected>Project type</option>
														@foreach ($types as $item)
														<option value="{{$item->type}}">{{$item->type}}</option>
														@endforeach
													</select>
												</div>
												<div class="input-field col s12 m4 l3">
													<select name="location">
														<option disabled selected>Location</option>
														@foreach ($locations as $item)
														<option value="{{$item->location}}">{{$item->location}}</option>
														@endforeach
													</select>
												</div>
												<div class="input-field col s12 m4 l3">
													<select name="status">
														<option disabled selected>Project staus</option>
														<option value="Under construction">Under construction</option>
														<option value="Completed">Completed</option>
													</select>
												</div>
												
												<div class="input-field col s12 m4 l3">
													<input type="submit" value="search" class="form-btn"> </div>
											</div>
										</form>
									</div>
								</div>
							</div>
						</div>
					</div>
		<!--END CHECK AVAILABILITY FORM-->
				<div class="row">

					
					<!--Projects SECTION-->
					<div class="row">
						<!--Row1 SECTION-->
						@foreach ($projects as $project)
						<a href="{{route('project.details', $project->projectID )}}">
							<div class="col-md-4">
								<div class="project-typo project-com">
									<img src="{{asset('project_images/'.$project->firstImage->path)}}" alt="" height="230px"/>
									<div class="project-descr">
										<h3>{{$project->location}}, Nigeria</h3>
										<h4>{{$project->name}}</h4>
										<h5>N{{$project->price}}</h5>
										<div class="r2-complete r2-complete-1">{{$project->status}}</div><div class=" r2-soldout r2-complete-1">{{$project->sold_out == TRUE ? 'Sold Out' : 'Available'}}</div>
									</div>
								</div>
							</div>
						</a>
						<!--END Row1 SECTION-->
						@endforeach
						
					</div>
					
				
				</div>
			</div>
		</div>
		
		
		
		<div class="profile-contact inn-body-section">
			<div class="subscribe-section text-center">
				<h2>Get Updates on New Properties</h2>
				<p>Be one of the first to know about our new projects. <br/>Get information on what we will be working on straight to your inbox</p>
				<form class="text-center">
					<ul class="foot-subsc">
						<div class="row">
							<div class="col-md-6">
								<li>
									<input type="text" placeholder="Enter your email address"> </li>
								</li>
							</div>
							<div class="col-md-6">
								<li>
									<button type="submit" disabled value="submit">Subscibe</button>
								</li>
							</div>
						</div>

						
						
					</ul>
				</form>
				</div>
			</div>
						
	</section>
	<!--END HEADER SECTION-->
	@include('layouts.footer')
</body>

</html>