<!DOCTYPE html>
<html lang="en">

    @include('layouts.header')

<body data-ng-app="">
@include('layouts.usernav')
			<!--Check Availability SECTION-->
		<div class="inn-banner">
			<div class="container">
				<div class="row">
					<h4>My Profile</h4>
					
					<p> </p>
					<ul>
						<li><a href="{{route('welcome')}}">Home</a>
						</li>
						<li><a href="#">My Profile</a>
						</li>
					</ul>
				</div>
			</div>
		</div>
		
			<!--TOP SECTION-->
		<div class="inn-body-section pad-bot-70">
			<div class="container">
				<div class="row user-profile-box">
					<div class="col s12 l4 m12">
						<div class="profile-box ">
							<div class="profile-head text-center"> 
								<form action="" method="post">
									<label >
									<img src="{{asset('images/user.jpg')}}" id="blah" alt="">
									<input id="image" style="display:none" type="file" name="image" onchange="document.getElementById('blah').src = window.URL.createObjectURL(this.files[0])" required="required">
								</label>
								</form>
								
								<h4>{{ucfirst($user->first_name)}} {{ucfirst($user->last_name)}}</h4>
								<p>Subscriber</p>
							</div>
							<div class="profile-body">
								<ul>
									<li>First Name: &nbsp; &nbsp; <b>{{ucfirst($user->first_name)}}</b></li>
									<li>Last Name: &nbsp; &nbsp;<b>{{ucfirst($user->last_name)}}</b></li>
									<li>Email: &nbsp; &nbsp;<b>{{ucfirst($user->email)}}</b></li>
									<li>Phone Number: &nbsp; &nbsp;<b>{{$user->phone}}</b></li>
								</ul>
							</div>
						</div>
						<br/><br/>
					</div>

					<div class="col s12 l8 m12">
						<div class="profile-box ">
							<h2>Personal Information</h2>
							@if(session()->has('success'))
							<div class="alert alert-solid alert-success" role="alert">
								<button type="button" class="close" data-dismiss="alert" aria-label="Close">
									<span aria-hidden="true">&times;</span>
								  </button>
								{{ session()->get('success') }}
							</div>
						@endif
						{{-- @if(session()->has('error'))
						<div class="alert alert-solid alert-danger" role="alert">
							<button type="button" class="close" data-dismiss="alert" aria-label="Close">
								<span aria-hidden="true">&times;</span>
							  </button>
							{{ session()->get('error') }}
						</div>
					@endif --}}

					
							<form action="{{route('user.update.profile')}}" >
								@csrf
								<div class="row">
									<div class="col s12 l6 m6">
										<div class="form-group">
											<label>First Name</label>
											<br/>
										<input placeholder="enter first name" type="text" class="validate" name="first_name" value="{{$user->first_name}}">		
										</div>
										@error('first_name')
                                    <span class="invalid-feedback" role="alert">
                                        <small style="color: red;">{{ $message }}</small>
                                    </span>
                                @enderror
									</div>
									<div class="col s12 l6 m6">
										<div class="form-group">
											<label>Last Name</label>
											<br/>
										<input placeholder="enter last name" type="text" class="validate" name="last_name" value="{{$user->last_name}}">		
										</div>
										@error('last_name')
                                    <span class="invalid-feedback" role="alert">
                                        <small style="color: red;">{{ $message }}</small>
                                    </span>
                                @enderror
									</div>
								</div>
								<div class="row">
									<div class="col s12 l6 m6">
										<div class="form-group">
											<label>Email Address</label>
											<br/>
										<input placeholder="enter email address" type="email" name="email" class="validate" value="{{$user->email}}">		
										</div>
										@error('email')
                                    <span class="invalid-feedback" role="alert">
                                        <small style="color: red;">{{ $message }}</small>
                                    </span>
                                @enderror
									</div>
									<div class="col s12 l6 m6">
										<div class="form-group">
											<label>Phone Number</label>
											<br/>
										<input placeholder="enter phone number" type="tel" class="validate" name="phone" value="{{$user->phone}}">		
										</div>
										@error('phone')
                                    <span class="invalid-feedback" role="alert">
                                        <small style="color: red;">{{ $message }}</small>
                                    </span>
                                @enderror
									</div>
								</div>
								
								
								<div class="row">
									<div class="input-field col s12 l12">
										<input type="submit" value="Save Changes" class="form-btn"> 
										{{-- <button class="form-btn" type="submit" style="padding: 20 20 10;">Save Changes</button> --}}
									</div>
								</div>
								
								
							</form>
						</div>
						<div class="profile-box ">
							<h2>Reset Password</h2>
							<form action="{{route('user.update.password')}}">
								@csrf
								<div class="row">
									<div class="col s12 l12 m12">
										<div class="form-group">
											<label>Current Password</label>
											<br/>
										<input placeholder="****" type="password" class="validate @error('current_password') is-invalid @enderror" name="current_password">		
										</div>
								@error('current_password')
                                    <span class="invalid-feedback" role="alert">
                                        <small style="color: red;">{{ $message }}</small>
                                    </span>
                                @enderror
									</div>
								
								</div>
								<div class="row">
									<div class="col s12 l6 m6">
										<div class="form-group">
											<label>New Password</label>
											<br/>
										<input placeholder="*****" type="password" class="validate @error('new_password') is-invalid @enderror" name="new_password">		
										</div>
								@error('new_password')
                                    <span class="invalid-feedback" role="alert">
                                        <small style="color: red;">{{ $message }}</small>
                                    </span>
                                @enderror
									</div>
									<div class="col s12 l6 m6">
										<div class="form-group">
											<label>Confirm New Password</label>
											<br/>
										<input placeholder="******" type="password" class="validate @error('new_confirm_password') is-invalid @enderror" name="new_confirm_password">		
										</div>
										@error('new_confirm_password')
                                    <span class="invalid-feedback" role="alert">
                                        <small style="color: red;">{{ $message }}</small>
                                    </span>
                                @enderror
									</div>
								</div>
								
								
								<div class="row">
									<div class="input-field col s12 l12">
										<input type="submit" value="Save Changes" class="form-btn"> 
									</div>
								</div>
								
								
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		
		
		<div class="profile-contact inn-body-section">
			<div class="subscribe-section text-center">
				<h2>Get Updates on New Properties</h2>
				<p>Be one of the first to know about our new projects. <br/>Get information on what we will be working on straight to your inbox</p>
				<form class="text-center">
					<ul class="foot-subsc">
						<div class="row">
							<div class="col-md-6">
								<li>
									<input type="text" placeholder="Enter your email address"> </li>
								</li>
							</div>
							<div class="col-md-6">
								<li>
									<button type="submit" value="submit">Subscibe</button>
								</li>
							</div>
						</div>

						
						
					</ul>
				</form>
				</div>
			</div>
						
	</section>
	<!--END HEADER SECTION-->
@include('layouts.footer')
</body>
<script>

</script>
</html>