<section>
    <div class="mm">
        <div class="mm-inn">
            <div class="mm-logo">
                <a href="{{route('welcome')}}"><img src="{{asset('img/logo-w.png')}}" alt="">
                </a>
            </div>
            <div class="mm-icon"><span><i class="fa fa-bars show-menu" aria-hidden="true"></i></span>
            </div>
            <div class="mm-menu">
                <div class="mm-close"><span><i class="fa fa-times hide-menu" aria-hidden="true"></i></span>
                </div>
                <ul>
                    <li><a href="{{route('welcome')}}">Home</a>
                    </li>
                    <li><a href="{{route('about')}}">About Us</a>
                    </li>
                    <li><a href="{{route('services')}}">Services</a>
                    </li>
                    <li><a href="{{route('projects')}}">All Projects</a>
                    </li>
                    <li><a href="contact-us.html">Contact Us</a>
                    </li>
                    @if (Auth::guest())
                    <li><a href="{{route('login')}}">Login</a>
                    </li>
                    <li><a href="{{route('register')}}">Sign Up</a>
                    </li> 
                    @else
                    <li><a href="{{route('dashboard')}}">Dashbaord</a>
                    </li> 
                    @endif
                </ul>
            </div>
        </div>
    </div>
</section>

<section>
<!--TOP SECTION-->
<div class="menu-section">
    <div class="container">
        <div class="row">
            <!--<div class="top-bar">
                <ul>
                    <li><a class='dropdown-button' href='#' data-activates='dropdown1'> My Account <i class="fa fa-angle-down"></i></a>
                    </li>
                    <li><a href="hotel-details.html">Our Hotels</a>
                    </li>
                    <li><a href="about-us.html">About Us</a>
                    </li>
                    <li><a href="contact-us.html">Contact Us</a>
                    </li>
                    <li><a class='dropdown-button' href='#' data-activates='dropdown2'>Language <i class="fa fa-angle-down"></i></a>
                    </li>
                    <li><a href="#">Toll Free No: 1800 102 7275</a>
                    </li>
                </ul>
            </div> -->
            <div class="all-drop-down">
                <!-- Dropdown Structure -->
                <!-- <ul id='dropdown1' class='dropdown-content drop-con-man'>
                    <li>
                        <a href="dashboard.html"><img src="images/icon/15.png" alt=""> My Account</a>
                    </li>
                    <li>
                        <a href="db-profile.html"><img src="images/icon/2.png" alt=""> My Profile</a>
                    </li>
                    <li>
                        <a href="db-booking.html"><img src="images/icon/16.png" alt=""> My Bookings</a>
                    </li>
                    <li>
                        <a href="db-event.html"><img src="images/icon/17.png" alt=""> My Events</a>
                    </li>
                    <li>
                        <a href="db-activity.html"><img src="images/icon/14.png" alt=""> My Activity</a>
                    </li>
                    <li>
                        <a href="#!" data-toggle="modal" data-target="#modal2"><img src="images/icon/5.png" alt=""> Register</a>
                    </li>
                    <li>
                        <a href="#!" data-toggle="modal" data-target="#modal1"><img src="images/icon/6.png" alt=""> Log In</a>
                    </li>
                    <li>
                        <a href="#!" data-toggle="modal" data-target="#modal3"><img src="images/icon/13.png" alt=""> Forgot Password</a>
                    </li>
                </ul> -->
                
                
            </div>
        </div>
        <div class="row">
            <div class="logo">
                <a href="{{route('welcome')}}"><img src="img/logo-c.png" alt="" />
                </a>
            </div>
            <div class="menu-bar">
                
                <ul class="menu-right">
                    @if (Auth::guest())
                    <li><a href="{{route('login')}}">Login</a>
                    </li>
                    <li class="sign-up"><a href="{{route('register')}}">Sign Up</a>
                    </li>
                    @else
                    <li class="sign-up"><a href="{{route('dashboard')}}">Dashboard</a> 
                    @endif
                </ul>
                <ul class="menu-left">
                    
                    
                    <li><a href="{{route('services')}}">Our Services</a>
                    </li>
                    <li><a href="{{route('projects')}}">All Projects</a>
                    </li>
                    <li><a href="{{route('about')}}">About Us</a>
                    </li>
                    
                </ul>
            </div>
        </div>
    </div>
</div>
<!--TOP SECTION-->